<?php
require_once './element_options/element_options.php';
if (!$user) { header('Location: /'); exit; }

	if (!$id) {
	$title = 'Персонаж не найден';
	$error1 = '<span class="small">Выбранный Вами персонаж не существует, либо был удален, если вы считаете это ошибкой, обратитесь пожалуйста в <a class="small yellow" href="/support">техническую поддержку</a></span>';
	require_once 'element_error_page.php';
	exit;
	}

	$profile_user = cache_user($id);	
	
	if (!$profile_user) {
	$title = 'Персонаж не найден';
	$error1 = '<span class="small">Выбранный Вами персонаж не существует, либо был удален, если вы считаете это ошибкой, обратитесь пожалуйста в <a class="small yellow" href="/support">техническую поддержку</a></span>';
	require_once 'element_error_page.php';
	exit;
	}

	require_once './element_function/element_function_item.php';
	
	
	$wear_item = users_wear_item($profile_user['lost_id']);
	
$title = 'Снаряжение "'.$profile_user['lost_login'].'"';
require_once './element_include/element_head.php';
require_once './element_include/element_header_user_true.php';
echo '<div class="nfl p5 mb5 mt5 mlra">';
echo '<div class="cntr p5"><a class="small yellow" href="/user?id='.$id.'">Вернуться в профиль</a></div>';
	foreach($array_type as $key => $value) {
	if (isset($wear_item[$value])) {
		$item = cache_item($wear_item[$value]); 
		$bla = item_params_type($item['lost_mesto']);
		$quality = quality_item_name($item['lost_quality']);
		$enchants = item_enchants_quality($item['lost_enchants'], $bla[1]);
		//'.$item['lost_avatar'].'
		echo '<div class="mb2">
				<table>
				<td>
				<img width="50" height="50" src="'.$item['lost_avatar'].'">
				</td>
				<td class="small" valign="top">
				<span class="ml2">'.$quality['image'].' <a class="yellow1 small" href="/item?id='.$item['lost_id'].'">'.$item['lost_name'].'</a> '.(($enchants) ? $enchants['image'] : '').'</span><br/>
				<span class="ml2 yellow1"><span class="moderator">Сравнения: '.$item['lost_comparison'].' уровень</span></span>';
				echo (($enchants) ? '<br/><span class="ml2 yellow1"><span class="moderator">+'.$enchants['params'].'</span> '.$enchants['name'].'</span>' : '');
				echo '</td>
				</table>
			  </div>';
	} else {
		echo '<div class="mb2">
				<table>
				<td>
				<img src="/images/icons/empty.png">
				</td>
				<td>
				<span class="small white">'.name_item_mesto($value).'</span>
				</td>
				</table>
			  </div>';
		}
	}
	
echo '</div>';
require_once './element_include/element_foot_user_true.php';
?>
