<?php
	function pagination($num,$page,$count) { // Пагинация. Считаем количество страниц, сколько выводим
		$total = (($count - 1) / $num) + 1;
		$total =  intval($total);
		$page = intval($page);
		if(empty($page) or $page < 0) $page = 1;
		if($page > $total) $page = $total;
		$start = $page * $num - $num;
		if ($start < 0) $start = 0;
		return array('start' => $start, 'num' => $num,'page' => $page,'total' => $total);
	}

	function pagination_echo($page,$total,$url) { // Пагинация. Выводим страницы
		if ($total > 1)
		{
		// Проверяем нужны ли стрелки назад
		if ($page != 1) $pervpage = '<span><a href="'.$url.'1" class="pag"><span><<</span></a></span>';

		// Проверяем нужны ли стрелки вперед
		if ($page != $total) $nextpage = '<span><a href="'.$url.$total.'" class="pag"><span>>></span></a></span>';

		// Находим две ближайшие станицы с обоих краев, если они есть
		if($page - 10 > 0) $page10left = '<span><a href="'.$url.($page - 10).'" class="pag"><span>'.($page - 10).'..</span></a></span>';
		if($page - 1 > 0) $page1left = '<span><a href="'.$url.($page - 1).'" class="pag"><span>'.($page - 1).'</span></a></span>';

		if($page + 10 <= $total) $page10right = '<span><a href="'.$url.($page + 10).'" class="pag"><span>..'.($page + 10).'</span></a></span>';
		if($page + 1 <= $total) $page1right = '<span><a href="'.$url.($page + 1).'" class="pag"><span>'.($page + 1).'</span></a></span>';

		$page = '<span class="pag"><span>'.$page.'</span></span>';

		return '<div class="p5 mb5 mt5 pgn">'.$pervpage.$page10left.$page1left.$page.$page1right.$page10right.$nextpage.'</div>';
		}
	}

// 1) Комплект странника				- usual
// 2) Комплект Путешественника			- epic
// 3) Комплект Ветерана					- legendary
// 4) Комплект трофейный			    - captured
// 5) Комплект Богов			     	- gods
// 6) Комплект уникальный			 	- unique

// МУСКУЛ запросы для вещей 0
			
	
?>