-- MySQL dump 10.13  Distrib 5.5.36, for Linux (x86_64)
--
-- Host: localhost    Database: rogai143_ele
-- ------------------------------------------------------
-- Server version	5.5.36-cll-lve

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `ava`
--

DROP TABLE IF EXISTS `ava`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ava` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Айдишник',
  `price` varchar(100) NOT NULL COMMENT 'Стоимость',
  `image` varchar(200) NOT NULL COMMENT 'Путь к картинке',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ava`
--

LOCK TABLES `ava` WRITE;
/*!40000 ALTER TABLE `ava` DISABLE KEYS */;
/*!40000 ALTER TABLE `ava` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_abilities`
--

DROP TABLE IF EXISTS `element_abilities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_abilities` (
  `lost_id` int(2) NOT NULL AUTO_INCREMENT,
  `lost_name` varchar(10) NOT NULL,
  `lost_quality` int(1) NOT NULL,
  `lost_procent` int(2) NOT NULL,
  `lost_gold` int(5) NOT NULL,
  `lost_cristall` int(7) NOT NULL,
  `lost_time_active` int(3) NOT NULL,
  `lost_time_vosst` int(3) NOT NULL,
  PRIMARY KEY (`lost_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_abilities`
--

LOCK TABLES `element_abilities` WRITE;
/*!40000 ALTER TABLE `element_abilities` DISABLE KEYS */;
INSERT INTO `element_abilities` (`lost_id`, `lost_name`, `lost_quality`, `lost_procent`, `lost_gold`, `lost_cristall`, `lost_time_active`, `lost_time_vosst`) VALUES (1,'ogon',1,20,100,5000,12,18),(2,'ogon',2,40,500,15000,14,16),(3,'ogon',3,60,3000,50000,16,14),(4,'ogon',4,90,10000,100000,20,10),(5,'voda',1,0,100,5000,12,18),(6,'voda',2,0,500,15000,14,16),(7,'voda',3,0,3000,50000,16,14),(8,'voda',4,0,10000,100000,20,10),(9,'zemlya',1,20,100,5000,12,18),(10,'zemlya',2,30,500,15000,14,16),(11,'zemlya',3,45,3000,50000,16,14),(12,'zemlya',4,65,10000,100000,20,10),(13,'vozduh',1,7,100,5000,0,19),(14,'vozduh',2,9,500,15000,0,18),(15,'vozduh',3,11,3000,50000,0,16),(16,'vozduh',4,14,10000,100000,0,13);
/*!40000 ALTER TABLE `element_abilities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_auction`
--

DROP TABLE IF EXISTS `element_auction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_auction` (
  `lost_id` int(10) NOT NULL,
  `lost_quality` int(1) NOT NULL,
  `lost_mesto` varchar(20) NOT NULL,
  `lost_gold` int(10) NOT NULL,
  `lost_time` bigint(30) NOT NULL,
  `lost_user` int(10) NOT NULL,
  PRIMARY KEY (`lost_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_auction`
--

LOCK TABLES `element_auction` WRITE;
/*!40000 ALTER TABLE `element_auction` DISABLE KEYS */;
/*!40000 ALTER TABLE `element_auction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_ban_list`
--

DROP TABLE IF EXISTS `element_ban_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_ban_list` (
  `lost_id` int(5) NOT NULL AUTO_INCREMENT,
  `lost_user` bigint(10) NOT NULL,
  `lost_text` text NOT NULL,
  `lost_prichina` text NOT NULL,
  `lost_moderator` bigint(10) NOT NULL,
  `lost_time_ban` bigint(30) NOT NULL,
  `lost_type_time` int(5) NOT NULL,
  `lost_time` bigint(30) NOT NULL,
  `lost_cancel` bigint(10) NOT NULL,
  PRIMARY KEY (`lost_id`),
  KEY `lost_user` (`lost_user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_ban_list`
--

LOCK TABLES `element_ban_list` WRITE;
/*!40000 ALTER TABLE `element_ban_list` DISABLE KEYS */;
/*!40000 ALTER TABLE `element_ban_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_enchants`
--

DROP TABLE IF EXISTS `element_enchants`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_enchants` (
  `lost_id` int(2) NOT NULL AUTO_INCREMENT,
  `lost_quality` int(2) NOT NULL,
  `lost_params` int(4) NOT NULL,
  `lost_gold` int(6) NOT NULL,
  PRIMARY KEY (`lost_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_enchants`
--

LOCK TABLES `element_enchants` WRITE;
/*!40000 ALTER TABLE `element_enchants` DISABLE KEYS */;
INSERT INTO `element_enchants` (`lost_id`, `lost_quality`, `lost_params`, `lost_gold`) VALUES (1,0,50,100),(2,1,75,300),(3,2,150,1000),(4,3,250,10000),(5,4,350,20000),(6,5,500,50000);
/*!40000 ALTER TABLE `element_enchants` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_equipment`
--

DROP TABLE IF EXISTS `element_equipment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_equipment` (
  `lost_id` int(3) NOT NULL AUTO_INCREMENT,
  `lost_name` varchar(200) NOT NULL,
  `lost_quality` int(1) NOT NULL,
  `lost_strlen` int(3) NOT NULL,
  `lost_heatpoints` int(3) NOT NULL,
  `lost_protection` int(3) NOT NULL,
  `lost_avatar` varchar(255) NOT NULL,
  `lost_set` varchar(50) NOT NULL,
  `lost_mesto` varchar(50) NOT NULL,
  PRIMARY KEY (`lost_id`)
) ENGINE=InnoDB AUTO_INCREMENT=74 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_equipment`
--

LOCK TABLES `element_equipment` WRITE;
/*!40000 ALTER TABLE `element_equipment` DISABLE KEYS */;
INSERT INTO `element_equipment` (`lost_id`, `lost_name`, `lost_quality`, `lost_strlen`, `lost_heatpoints`, `lost_protection`, `lost_avatar`, `lost_set`, `lost_mesto`) VALUES (20,'Шлем  странника',0,13,21,13,'/images/equipment/usual/helmet.gif','usual','helmet'),(21,'Накидка  странника',0,13,16,13,'/images/equipment/usual/cape.gif','usual','cape'),(22,'Броня  странника',0,13,13,16,'/images/equipment/usual/armor.gif','usual','armor'),(23,'Щит  странника',0,13,16,21,'/images/equipment/usual/shield.gif','usual','shield'),(24,'Копье  странника',0,21,13,13,'/images/equipment/usual/weapon.gif','usual','weapon'),(25,'Перчатки  странника',0,16,13,13,'/images/equipment/usual/hands.gif','usual','hands'),(26,'Хитин  странника',0,13,13,16,'/images/equipment/usual/feet.gif','usual','feet'),(27,'Пояс  странника',0,16,13,13,'/images/equipment/usual/zone.gif','usual','zone'),(28,'Шузы  странника',0,16,13,13,'/images/equipment/usual/shoes.gif','usual','shoes'),(29,'Шлем  путешественника',1,21,36,21,'/images/equipment/epic/helmet.jpg','epic','helmet'),(30,'Бурка  путешественника',1,21,26,21,'/images/equipment/epic/cape.jpg','epic','cape'),(31,'Рубаха  путешественника',1,21,21,26,'/images/equipment/epic/armor.jpg','epic','armor'),(32,'Щит  путешественника',1,21,26,36,'/images/equipment/epic/shield.jpg','epic','shield'),(33,'Секира  путешественника',1,36,21,21,'/images/equipment/epic/weapon.jpg','epic','weapon'),(34,'Перчатки  путешественника',1,26,21,21,'/images/equipment/epic/hands.jpg','epic','hands'),(35,'Штаны  путешественника',1,21,21,26,'/images/equipment/epic/feet.jpg','epic','feet'),(36,'Пояс  путешественника',1,26,21,21,'/images/equipment/epic/zone.jpg','epic','zone'),(37,'Сапоги  путешественника',1,26,21,21,'/images/equipment/epic/shoes.jpg','epic','shoes'),(38,'Шлем  ветерана',2,29,46,29,'/images/equipment/legendary/helmet.gif','legendary','helmet'),(39,'Бурка  ветерана',2,29,37,29,'/images/equipment/legendary/cape.gif','legendary','cape'),(40,'Броня  ветерана',2,29,29,37,'/images/equipment/legendary/armor.gif','legendary','armor'),(41,'Щит  ветерана',2,29,37,46,'/images/equipment/legendary/shield.gif','legendary','shield'),(42,'Меч  ветерана',2,46,29,29,'/images/equipment/legendary/weapon.gif','legendary','weapon'),(43,'Перчатки  ветерана',2,37,29,29,'/images/equipment/legendary/hands.gif','legendary','hands'),(44,'Штаны  ветерана',2,29,29,37,'/images/equipment/legendary/feet.gif','legendary','feet'),(45,'Пояс  ветерана',2,37,29,29,'/images/equipment/legendary/zone.gif','legendary','zone'),(46,'Ботинки  ветерана',2,37,29,29,'/images/equipment/legendary/shoes.gif','legendary','shoes'),(47,'Шлем  Богов',3,35,54,35,'/images/equipment/gods/helmet.png','gods','helmet'),(48,'Накидка  Богов',3,35,44,35,'/images/equipment/gods/cape.png','gods','cape'),(49,'Кольчуга  Богов',3,35,35,44,'/images/equipment/gods/armor.png','gods','armor'),(50,'Щит  Богов',3,35,44,54,'/images/equipment/gods/shield.png','gods','shield'),(51,'Топор  Богов',3,54,35,35,'/images/equipment/gods/weapon.png','gods','weapon'),(52,'Перчатки  Богов',3,44,35,35,'/images/equipment/gods/hands.png','gods','hands'),(53,'Штаны  Богов',3,35,35,44,'/images/equipment/gods/feet.png','gods','feet'),(54,'Пояс  Богов',3,44,35,35,'/images/equipment/gods/zone.png','gods','zone'),(55,'Сапоги  Богов',3,44,35,35,'/images/equipment/gods/shoes.png','gods','shoes'),(56,'Шлем  воина',4,40,60,40,'/images/equipment/captured/helmet.jpg','captured','helmet'),(57,'Накидка  воина',4,40,49,40,'/images/equipment/captured/cape.jpg','captured','cape'),(58,'Бурка  воина',4,40,40,49,'/images/equipment/captured/armor.jpg','captured','armor'),(59,'Щит  воина',4,40,49,60,'/images/equipment/captured/shield.jpg','captured','shield'),(60,'Меч  воина',4,60,40,40,'/images/equipment/captured/weapon.jpg','captured','weapon'),(61,'Наручи  воина',4,49,40,40,'/images/equipment/captured/hands.jpg','captured','hands'),(62,'Хитин  воина',4,40,40,49,'/images/equipment/captured/feet.jpg','captured','feet'),(63,'Пояс  воина',4,49,40,40,'/images/equipment/captured/zone.jpg','captured','zone'),(64,'Ботинки  воина',4,49,40,40,'/images/equipment/captured/shoes.jpg','captured','shoes'),(65,'Шлем  уникальный',5,52,80,52,'/images/equipment/unique/helmet.png','unique','helmet'),(66,'Накидка  уникальная',5,52,65,52,'/images/equipment/unique/cape.png','unique','cape'),(67,'Броня уникальная',5,52,52,65,'/images/equipment/unique/armor.png','unique','armor'),(68,'Щит  уникальный',5,52,65,80,'/images/equipment/unique/shield.png','unique','shield'),(69,'Копье уникальное',5,80,52,52,'/images/equipment/unique/weapon.png','unique','weapon'),(70,'Перчатки  уникальные',5,65,52,52,'/images/equipment/unique/hands.png','unique','hands'),(71,'Штаны  уникальные',5,52,52,65,'/images/equipment/unique/feet.png','unique','feet'),(72,'Пояс  уникальный',5,65,52,52,'/images/equipment/unique/zone.png','unique','zone'),(73,'Сапоги  уникальные',5,65,52,52,'/images/equipment/unique/shoes.png','unique','shoes');
/*!40000 ALTER TABLE `element_equipment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_forum_comment`
--

DROP TABLE IF EXISTS `element_forum_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_forum_comment` (
  `lost_id` int(5) NOT NULL AUTO_INCREMENT,
  `lost_topic` int(5) NOT NULL,
  `lost_user` int(5) NOT NULL,
  `lost_time` varchar(50) NOT NULL,
  `lost_text` text NOT NULL,
  `lost_delete` int(5) NOT NULL,
  `lost_ban` varchar(255) NOT NULL,
  `lost_num` int(3) NOT NULL,
  PRIMARY KEY (`lost_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_forum_comment`
--

LOCK TABLES `element_forum_comment` WRITE;
/*!40000 ALTER TABLE `element_forum_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `element_forum_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_forum_comment_2`
--

DROP TABLE IF EXISTS `element_forum_comment_2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_forum_comment_2` (
  `lost_id` bigint(30) NOT NULL AUTO_INCREMENT,
  `lost_user` int(10) NOT NULL,
  `lost_topic` int(10) NOT NULL,
  `lost_text` text NOT NULL,
  `lost_time` bigint(30) NOT NULL,
  PRIMARY KEY (`lost_id`),
  KEY `lost_topic` (`lost_topic`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_forum_comment_2`
--

LOCK TABLES `element_forum_comment_2` WRITE;
/*!40000 ALTER TABLE `element_forum_comment_2` DISABLE KEYS */;
/*!40000 ALTER TABLE `element_forum_comment_2` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_forum_list`
--

DROP TABLE IF EXISTS `element_forum_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_forum_list` (
  `lost_id` int(4) NOT NULL AUTO_INCREMENT,
  `lost_name` varchar(30) NOT NULL,
  `lost_sub_name` varchar(100) NOT NULL,
  `lost_dostype` int(1) NOT NULL,
  `lost_novosti` int(1) NOT NULL,
  `lost_moderation` varchar(255) NOT NULL,
  `lost_clan` int(3) NOT NULL,
  PRIMARY KEY (`lost_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_forum_list`
--

LOCK TABLES `element_forum_list` WRITE;
/*!40000 ALTER TABLE `element_forum_list` DISABLE KEYS */;
/*!40000 ALTER TABLE `element_forum_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_forum_list_2`
--

DROP TABLE IF EXISTS `element_forum_list_2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_forum_list_2` (
  `lost_name` varchar(30) NOT NULL,
  `lost_id` int(6) NOT NULL AUTO_INCREMENT,
  `lost_sub_name` varchar(100) NOT NULL,
  `lost_news` int(1) NOT NULL,
  `lost_dostype` int(1) NOT NULL,
  `lost_moderation` varchar(255) NOT NULL,
  `lost_town` int(6) NOT NULL,
  `lost_town_ready` int(1) NOT NULL,
  `lost_town_comment` int(1) NOT NULL,
  `lost_town_topic` int(1) NOT NULL,
  PRIMARY KEY (`lost_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_forum_list_2`
--

LOCK TABLES `element_forum_list_2` WRITE;
/*!40000 ALTER TABLE `element_forum_list_2` DISABLE KEYS */;
INSERT INTO `element_forum_list_2` (`lost_name`, `lost_id`, `lost_sub_name`, `lost_news`, `lost_dostype`, `lost_moderation`, `lost_town`, `lost_town_ready`, `lost_town_comment`, `lost_town_topic`) VALUES ('Новости',1,'Новости проекта...',1,0,'',0,0,0,0),('приемная драконов',2,'прием',0,0,'',1,8,8,8),('общения',3,'анкеты,чат',0,0,'',0,0,0,0);
/*!40000 ALTER TABLE `element_forum_list_2` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_forum_read`
--

DROP TABLE IF EXISTS `element_forum_read`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_forum_read` (
  `lost_topic` int(5) NOT NULL,
  `lost_user` int(5) NOT NULL,
  `lost_time` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_forum_read`
--

LOCK TABLES `element_forum_read` WRITE;
/*!40000 ALTER TABLE `element_forum_read` DISABLE KEYS */;
/*!40000 ALTER TABLE `element_forum_read` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_forum_read_2`
--

DROP TABLE IF EXISTS `element_forum_read_2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_forum_read_2` (
  `lost_user` int(10) NOT NULL,
  `lost_topic` int(10) NOT NULL,
  `lost_time` bigint(30) NOT NULL,
  KEY `lost_user` (`lost_user`,`lost_topic`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_forum_read_2`
--

LOCK TABLES `element_forum_read_2` WRITE;
/*!40000 ALTER TABLE `element_forum_read_2` DISABLE KEYS */;
INSERT INTO `element_forum_read_2` (`lost_user`, `lost_topic`, `lost_time`) VALUES (1,1,1407312464);
/*!40000 ALTER TABLE `element_forum_read_2` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_forum_topic`
--

DROP TABLE IF EXISTS `element_forum_topic`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_forum_topic` (
  `lost_id` int(5) NOT NULL AUTO_INCREMENT,
  `lost_name` varchar(60) NOT NULL,
  `lost_text` text NOT NULL,
  `lost_subforum` int(4) NOT NULL,
  `lost_user` int(5) NOT NULL,
  `lost_time_comment` varchar(50) NOT NULL,
  `lost_time_end` varchar(50) NOT NULL,
  `lost_close` int(1) NOT NULL,
  `lost_pric` int(1) NOT NULL,
  `lost_edit` varchar(255) NOT NULL,
  `lost_count_page` varchar(50) NOT NULL,
  PRIMARY KEY (`lost_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_forum_topic`
--

LOCK TABLES `element_forum_topic` WRITE;
/*!40000 ALTER TABLE `element_forum_topic` DISABLE KEYS */;
/*!40000 ALTER TABLE `element_forum_topic` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_forum_topic_2`
--

DROP TABLE IF EXISTS `element_forum_topic_2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_forum_topic_2` (
  `lost_id` int(10) NOT NULL AUTO_INCREMENT,
  `lost_name` varchar(100) NOT NULL,
  `lost_text` text NOT NULL,
  `lost_user` int(10) NOT NULL,
  `lost_time` bigint(20) NOT NULL,
  `lost_time_comment` bigint(20) NOT NULL,
  `lost_subforum` int(5) NOT NULL,
  `lost_close` int(1) NOT NULL,
  `lost_pric` int(1) NOT NULL,
  PRIMARY KEY (`lost_id`),
  KEY `lost_subforum` (`lost_subforum`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_forum_topic_2`
--

LOCK TABLES `element_forum_topic_2` WRITE;
/*!40000 ALTER TABLE `element_forum_topic_2` DISABLE KEYS */;
INSERT INTO `element_forum_topic_2` (`lost_id`, `lost_name`, `lost_text`, `lost_user`, `lost_time`, `lost_time_comment`, `lost_subforum`, `lost_close`, `lost_pric`) VALUES (1,'анкеты игроков','знакомтесь,влюбляйтесь',1,1407312464,1407312464,3,0,0);
/*!40000 ALTER TABLE `element_forum_topic_2` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_history_user`
--

DROP TABLE IF EXISTS `element_history_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_history_user` (
  `lost_id` bigint(30) NOT NULL AUTO_INCREMENT,
  `lost_user` int(10) NOT NULL,
  `lost_text` text NOT NULL,
  `lost_time` bigint(30) NOT NULL,
  PRIMARY KEY (`lost_id`),
  KEY `lost_user` (`lost_user`)
) ENGINE=InnoDB AUTO_INCREMENT=39 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_history_user`
--

LOCK TABLES `element_history_user` WRITE;
/*!40000 ALTER TABLE `element_history_user` DISABLE KEYS */;
INSERT INTO `element_history_user` (`lost_id`, `lost_user`, `lost_text`, `lost_time`) VALUES (1,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 10:53<br/>\r\n						Нарисовано золото из админки: <img src=\"/images/icons/gold.png\">20000 золота<br/>Ресурсы: <img src=\"/images/icons/gold.png\">20511, <img src=\"/images/icons/cristall.png\"> 10958, <img src=\"/images/icons/irridyi.png\"> 0\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407308007),(2,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 10:57<br/>\r\n				Сдача ресурсов в казну города: <img src=\"/images/icons/gold.png\">10000 золота, <img src=\"/images/icons/cristall.png\"> 5000 кристаллов, <img src=\"/images/icons/irridyi.png\"> 0 ирридия<br/>Ресурсы: <img src=\"/images/icons/gold.png\">8511, <img src=\"/images/icons/cristall.png\"> 5958, <img src=\"/images/icons/irridyi.png\"> 0\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407308235),(3,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 10:59<br/>\r\n						Нарисован ирридий из админки: <img src=\"/images/icons/irridyi.png\">20000 ирридия<br/>Ресурсы: <img src=\"/images/icons/gold.png\">8511, <img src=\"/images/icons/cristall.png\"> 5958, <img src=\"/images/icons/irridyi.png\"> 20000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407308389),(4,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 11:00<br/>\r\n						Нарисованы кристаллы из админки: <img src=\"/images/icons/gold.png\">20000 кристаллов<br/>Ресурсы: <img src=\"/images/icons/gold.png\">8511, <img src=\"/images/icons/cristall.png\"> 25958, <img src=\"/images/icons/irridyi.png\"> 20000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407308406),(5,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 11:00<br/>\r\n						Нарисовано золото из админки: <img src=\"/images/icons/gold.png\">20000 золота<br/>Ресурсы: <img src=\"/images/icons/gold.png\">28511, <img src=\"/images/icons/cristall.png\"> 25958, <img src=\"/images/icons/irridyi.png\"> 20000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407308418),(6,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 11:03<br/>\r\n				Сдача ресурсов в казну города: <img src=\"/images/icons/gold.png\">0 золота, <img src=\"/images/icons/cristall.png\"> 20000 кристаллов, <img src=\"/images/icons/irridyi.png\"> 10000 ирридия<br/>Ресурсы: <img src=\"/images/icons/gold.png\">28801, <img src=\"/images/icons/cristall.png\"> 5958, <img src=\"/images/icons/irridyi.png\"> 10000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407308615),(7,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 11:09<br/>\r\n						Нарисованы кристаллы из админки: <img src=\"/images/icons/gold.png\">1000000 кристаллов<br/>Ресурсы: <img src=\"/images/icons/gold.png\">28801, <img src=\"/images/icons/cristall.png\"> 1005958, <img src=\"/images/icons/irridyi.png\"> 10000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407308940),(8,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 11:09<br/>\r\n				Сдача ресурсов в казну города: <img src=\"/images/icons/gold.png\">0 золота, <img src=\"/images/icons/cristall.png\"> 1000000 кристаллов, <img src=\"/images/icons/irridyi.png\"> 0 ирридия<br/>Ресурсы: <img src=\"/images/icons/gold.png\">28801, <img src=\"/images/icons/cristall.png\"> 5958, <img src=\"/images/icons/irridyi.png\"> 10000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407308984),(9,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 11:20<br/>\r\n							Покупка умения <img width=\"12\" height=\"12\" src=\"/images/icons/quality_1.png\"> Огненная сила за <img src=\"/images/icons/cristall.png\">5000 кристаллов<br/>Ресурсы: <img src=\"/images/icons/gold.png\">28801, <img src=\"/images/icons/cristall.png\"> 1717, <img src=\"/images/icons/irridyi.png\"> 10000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407309614),(10,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 11:20<br/>\r\n							Покупка умения <img width=\"12\" height=\"12\" src=\"/images/icons/quality_5.png\"> Огненная сила за <img src=\"/images/icons/gold.png\">20000 золота<br/>Ресурсы: <img src=\"/images/icons/gold.png\">8801, <img src=\"/images/icons/cristall.png\"> 1717, <img src=\"/images/icons/irridyi.png\"> 10000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407309633),(11,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 11:21<br/>\r\n						Нарисовано золото из админки: <img src=\"/images/icons/gold.png\">100000 золота<br/>Ресурсы: <img src=\"/images/icons/gold.png\">108801, <img src=\"/images/icons/cristall.png\"> 1717, <img src=\"/images/icons/irridyi.png\"> 10000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407309703),(12,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 11:22<br/>\r\n							Покупка умения <img width=\"12\" height=\"12\" src=\"/images/icons/quality_5.png\"> Водяной крит за <img src=\"/images/icons/gold.png\">20000 золота<br/>Ресурсы: <img src=\"/images/icons/gold.png\">88801, <img src=\"/images/icons/cristall.png\"> 1717, <img src=\"/images/icons/irridyi.png\"> 10000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407309736),(13,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 11:22<br/>\r\n							Покупка умения <img width=\"12\" height=\"12\" src=\"/images/icons/quality_5.png\"> Ловушка ветра за <img src=\"/images/icons/gold.png\">20000 золота<br/>Ресурсы: <img src=\"/images/icons/gold.png\">68801, <img src=\"/images/icons/cristall.png\"> 1717, <img src=\"/images/icons/irridyi.png\"> 10000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407309751),(14,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 11:22<br/>\r\n							Покупка умения <img width=\"12\" height=\"12\" src=\"/images/icons/quality_5.png\"> Земляная стойкость за <img src=\"/images/icons/gold.png\">20000 золота<br/>Ресурсы: <img src=\"/images/icons/gold.png\">48801, <img src=\"/images/icons/cristall.png\"> 1717, <img src=\"/images/icons/irridyi.png\"> 10000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407309761),(15,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 11:25<br/>\r\n						Нарисованы кристаллы из админки: <img src=\"/images/icons/gold.png\">100000000 кристаллов<br/>Ресурсы: <img src=\"/images/icons/gold.png\">49701, <img src=\"/images/icons/cristall.png\"> 100001717, <img src=\"/images/icons/irridyi.png\"> 10000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407309916),(16,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 11:25<br/>\r\n				Сдача ресурсов в казну города: <img src=\"/images/icons/gold.png\">0 золота, <img src=\"/images/icons/cristall.png\"> 100000000 кристаллов, <img src=\"/images/icons/irridyi.png\"> 0 ирридия<br/>Ресурсы: <img src=\"/images/icons/gold.png\">49701, <img src=\"/images/icons/cristall.png\"> 1717, <img src=\"/images/icons/irridyi.png\"> 10000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407309933),(17,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 11:54<br/>\r\n				Сдача ресурсов в казну города: <img src=\"/images/icons/gold.png\">20000 золота, <img src=\"/images/icons/cristall.png\"> 0 кристаллов, <img src=\"/images/icons/irridyi.png\"> 0 ирридия<br/>Ресурсы: <img src=\"/images/icons/gold.png\">29701, <img src=\"/images/icons/cristall.png\"> 601, <img src=\"/images/icons/irridyi.png\"> 10000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407311672),(18,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 11:55<br/>\r\n				Сдача ресурсов в казну города: <img src=\"/images/icons/gold.png\">20000 золота, <img src=\"/images/icons/cristall.png\"> 0 кристаллов, <img src=\"/images/icons/irridyi.png\"> 0 ирридия<br/>Ресурсы: <img src=\"/images/icons/gold.png\">9701, <img src=\"/images/icons/cristall.png\"> 601, <img src=\"/images/icons/irridyi.png\"> 10000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407311725),(19,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 11:56<br/>\r\n				Сдача ресурсов в казну города: <img src=\"/images/icons/gold.png\">1000 золота, <img src=\"/images/icons/cristall.png\"> 0 кристаллов, <img src=\"/images/icons/irridyi.png\"> 0 ирридия<br/>Ресурсы: <img src=\"/images/icons/gold.png\">8701, <img src=\"/images/icons/cristall.png\"> 601, <img src=\"/images/icons/irridyi.png\"> 10000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407311769),(20,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 12:01<br/>\r\n					Покупка \"Золотое благословение\" за <img src=\"/images/icons/gold.png\">1600 золота<br/>Ресурсы: <img src=\"/images/icons/gold.png\">7096, <img src=\"/images/icons/cristall.png\"> 601, <img src=\"/images/icons/irridyi.png\"> 10000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407312105),(21,7,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 19:05<br/>\r\n						Нарисовано золото из админки: <img src=\"/images/icons/gold.png\">10000 золота<br/>Ресурсы: <img src=\"/images/icons/gold.png\">10000, <img src=\"/images/icons/cristall.png\"> 5, <img src=\"/images/icons/irridyi.png\"> 0\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407337533),(22,7,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 19:06<br/>\r\n						Нарисованы кристаллы из админки: <img src=\"/images/icons/gold.png\">10000 кристаллов<br/>Ресурсы: <img src=\"/images/icons/gold.png\">10000, <img src=\"/images/icons/cristall.png\"> 10005, <img src=\"/images/icons/irridyi.png\"> 0\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407337596),(23,7,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 19:06<br/>\r\n						Нарисован ирридий из админки: <img src=\"/images/icons/irridyi.png\">10000 ирридия<br/>Ресурсы: <img src=\"/images/icons/gold.png\">10000, <img src=\"/images/icons/cristall.png\"> 10005, <img src=\"/images/icons/irridyi.png\"> 10000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407337609),(24,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 19:22<br/>\r\n				Админка: Смена ника с <span class=\"moderator\">Admin</span> на <span class=\"moderator\">Лютый Геймер</span><br/>Ресурсы: <img src=\"/images/icons/gold.png\">7116, <img src=\"/images/icons/cristall.png\"> 12350, <img src=\"/images/icons/irridyi.png\"> 10000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407338540),(25,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 19:23<br/>\r\n						Нарисовано золото из админки: <img src=\"/images/icons/gold.png\">1000000 золота<br/>Ресурсы: <img src=\"/images/icons/gold.png\">1007116, <img src=\"/images/icons/cristall.png\"> 12350, <img src=\"/images/icons/irridyi.png\"> 10000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407338581),(26,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 19:23<br/>\r\n						Нарисован ирридий из админки: <img src=\"/images/icons/irridyi.png\">10000 ирридия<br/>Ресурсы: <img src=\"/images/icons/gold.png\">1007116, <img src=\"/images/icons/cristall.png\"> 12350, <img src=\"/images/icons/irridyi.png\"> 20000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407338602),(27,1,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 19:24<br/>\r\n				Сдача ресурсов в казну города: <img src=\"/images/icons/gold.png\">500000 золота, <img src=\"/images/icons/cristall.png\"> 0 кристаллов, <img src=\"/images/icons/irridyi.png\"> 5000 ирридия<br/>Ресурсы: <img src=\"/images/icons/gold.png\">507116, <img src=\"/images/icons/cristall.png\"> 12350, <img src=\"/images/icons/irridyi.png\"> 15000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407338665),(28,7,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 21:12<br/>Покупка <img width=\"12\" height=\"12\" src=\"/images/icons/quality_5.png\"> <a href=\"/item?id=151\">Сапоги  уникальные</a> за <img src=\"/images/icons/gold.png\">2000 золота<br/>Ресурсы: <img src=\"/images/icons/gold.png\">8571, <img src=\"/images/icons/cristall.png\"> 12593, <img src=\"/images/icons/irridyi.png\"> 10000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407345166),(29,7,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 06 авг 21:12<br/>Покупка <img width=\"12\" height=\"12\" src=\"/images/icons/quality_5.png\"> <a href=\"/item?id=152\">Копье уникальное</a> за <img src=\"/images/icons/gold.png\">2000 золота<br/>Ресурсы: <img src=\"/images/icons/gold.png\">6571, <img src=\"/images/icons/cristall.png\"> 12593, <img src=\"/images/icons/irridyi.png\"> 10000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407345179),(30,8,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 07 авг 06:30<br/>\r\n						Нарисовано золото из админки: <img src=\"/images/icons/gold.png\">1000000 золота<br/>Ресурсы: <img src=\"/images/icons/gold.png\">1000050, <img src=\"/images/icons/cristall.png\"> 0, <img src=\"/images/icons/irridyi.png\"> 0\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407378609),(31,8,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 07 авг 06:30<br/>\r\n						Нарисованы кристаллы из админки: <img src=\"/images/icons/gold.png\">1000000 кристаллов<br/>Ресурсы: <img src=\"/images/icons/gold.png\">1000140, <img src=\"/images/icons/cristall.png\"> 1000000, <img src=\"/images/icons/irridyi.png\"> 0\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407378621),(32,8,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 07 авг 06:30<br/>\r\n						Нарисован ирридий из админки: <img src=\"/images/icons/irridyi.png\">1000000 ирридия<br/>Ресурсы: <img src=\"/images/icons/gold.png\">1000270, <img src=\"/images/icons/cristall.png\"> 1000000, <img src=\"/images/icons/irridyi.png\"> 1000000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407378631),(33,7,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 07 авг 08:12<br/>\r\n						Нарисовано золото из админки: <img src=\"/images/icons/gold.png\">100000 золота<br/>Ресурсы: <img src=\"/images/icons/gold.png\">106611, <img src=\"/images/icons/cristall.png\"> 18747, <img src=\"/images/icons/irridyi.png\"> 10000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407384742),(34,8,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 07 авг 08:18<br/>\r\n							Покупка умения <img width=\"12\" height=\"12\" src=\"/images/icons/quality_5.png\"> Огненная сила за <img src=\"/images/icons/gold.png\">20000 золота<br/>Ресурсы: <img src=\"/images/icons/gold.png\">981670, <img src=\"/images/icons/cristall.png\"> 979681, <img src=\"/images/icons/irridyi.png\"> 1000000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407385118),(35,8,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 07 авг 08:18<br/>\r\n							Покупка умения <img width=\"12\" height=\"12\" src=\"/images/icons/quality_5.png\"> Водяной крит за <img src=\"/images/icons/gold.png\">20000 золота<br/>Ресурсы: <img src=\"/images/icons/gold.png\">961670, <img src=\"/images/icons/cristall.png\"> 979681, <img src=\"/images/icons/irridyi.png\"> 1000000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407385134),(36,8,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 07 авг 08:19<br/>\r\n							Покупка умения <img width=\"12\" height=\"12\" src=\"/images/icons/quality_5.png\"> Ловушка ветра за <img src=\"/images/icons/gold.png\">20000 золота<br/>Ресурсы: <img src=\"/images/icons/gold.png\">941670, <img src=\"/images/icons/cristall.png\"> 979681, <img src=\"/images/icons/irridyi.png\"> 1000000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407385151),(37,8,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 07 авг 08:19<br/>\r\n							Покупка умения <img width=\"12\" height=\"12\" src=\"/images/icons/quality_5.png\"> Земляная стойкость за <img src=\"/images/icons/gold.png\">20000 золота<br/>Ресурсы: <img src=\"/images/icons/gold.png\">921670, <img src=\"/images/icons/cristall.png\"> 979681, <img src=\"/images/icons/irridyi.png\"> 1000000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407385168),(38,7,'<div class=\"ml5 mr5\">\r\n										<div class=\"bl p5 small white block odd\">\r\n											Время: 2014 год, 08 авг 08:15<br/>\r\n							Покупка умения <img width=\"12\" height=\"12\" src=\"/images/icons/quality_5.png\"> Ловушка ветра за <img src=\"/images/icons/gold.png\">20000 золота<br/>Ресурсы: <img src=\"/images/icons/gold.png\">16961, <img src=\"/images/icons/cristall.png\"> 25010, <img src=\"/images/icons/irridyi.png\"> 10000\r\n										</div><div class=\"hr\"></div>\r\n									  </div>',1407471353);
/*!40000 ALTER TABLE `element_history_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_item`
--

DROP TABLE IF EXISTS `element_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_item` (
  `lost_id` int(5) NOT NULL AUTO_INCREMENT,
  `lost_name` varchar(50) NOT NULL,
  `lost_quality` int(1) NOT NULL,
  `lost_user` int(5) NOT NULL,
  `lost_strlen` varchar(20) NOT NULL,
  `lost_heatpoints` varchar(20) NOT NULL,
  `lost_protection` varchar(20) NOT NULL,
  `lost_mesto` varchar(15) NOT NULL,
  `lost_set` varchar(50) NOT NULL,
  `lost_avatar` varchar(255) NOT NULL,
  `lost_bag` int(1) NOT NULL,
  `lost_new` int(1) NOT NULL,
  `lost_enchants` int(1) NOT NULL,
  `lost_comparison` int(3) NOT NULL,
  PRIMARY KEY (`lost_id`),
  KEY `lost_user` (`lost_user`)
) ENGINE=InnoDB AUTO_INCREMENT=406 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_item`
--

LOCK TABLES `element_item` WRITE;
/*!40000 ALTER TABLE `element_item` DISABLE KEYS */;
INSERT INTO `element_item` (`lost_id`, `lost_name`, `lost_quality`, `lost_user`, `lost_strlen`, `lost_heatpoints`, `lost_protection`, `lost_mesto`, `lost_set`, `lost_avatar`, `lost_bag`, `lost_new`, `lost_enchants`, `lost_comparison`) VALUES (1,'Шлем  уникальный',5,1,'52:400','80:400','52:400','helmet','unique','/images/equipment/unique/helmet.png',2,1,5,13),(2,'Накидка  уникальная',5,1,'52:400','65:400','52:400','cape','unique','/images/equipment/unique/cape.png',0,0,5,20),(3,'Броня уникальная',5,1,'52:400','52:400','65:400','armor','unique','/images/equipment/unique/armor.png',0,0,5,20),(4,'Пояс  уникальный',5,1,'65:400','52:400','52:400','zone','unique','/images/equipment/unique/zone.png',0,0,5,20),(5,'Штаны  уникальные',5,1,'52:400','52:400','65:400','feet','unique','/images/equipment/unique/feet.png',0,0,5,20),(6,'Перчатки  уникальные',5,1,'65:400','52:400','52:400','hands','unique','/images/equipment/unique/hands.png',0,0,5,20),(7,'Щит  уникальный',5,1,'52:400','65:400','80:400','shield','unique','/images/equipment/unique/shield.png',1,0,5,20),(8,'Копье уникальное',5,1,'80:400','52:400','52:400','weapon','unique','/images/equipment/unique/weapon.png',0,0,5,20),(9,'Сапоги  уникальные',5,1,'65:400','52:400','52:400','shoes','unique','/images/equipment/unique/shoes.png',1,0,5,20),(21,'Броня  странника',0,1,'13:15','13:6','16:9','armor','usual','/images/equipment/usual/armor.gif',0,0,-1,0),(23,'Копье уникальное',5,1,'80:400','52:400','52:400','weapon','unique','/images/equipment/unique/weapon.png',0,0,5,20),(24,'Копье уникальное',5,1,'80:400','52:400','52:400','weapon','unique','/images/equipment/unique/weapon.png',0,1,5,19),(25,'Копье  странника',0,1,'21:23','13:9','13:9','weapon','usual','/images/equipment/usual/weapon.gif',0,0,-1,0),(26,'Броня  странника',0,1,'13:24','13:3','16:17','armor','usual','/images/equipment/usual/armor.gif',0,0,-1,0),(27,'Копье  странника',0,1,'21:5','13:25','13:5','weapon','usual','/images/equipment/usual/weapon.gif',0,0,-1,0),(28,'Ботинки  ветерана',2,1,'37:89','29:58','29:76','shoes','legendary','/images/equipment/legendary/shoes.gif',0,0,-1,0),(29,'Перчатки  путешественника',1,1,'26:31','21:46','21:28','hands','epic','/images/equipment/epic/hands.jpg',0,0,-1,0),(30,'Пояс  странника',0,1,'16:5','13:4','13:13','zone','usual','/images/equipment/usual/zone.gif',0,0,-1,0),(31,'Пояс  странника',0,1,'16:5','13:20','13:7','zone','usual','/images/equipment/usual/zone.gif',0,0,-1,0),(32,'Перчатки  странника',0,1,'16:9','13:18','13:22','hands','usual','/images/equipment/usual/hands.gif',0,0,-1,0),(33,'Шлем  странника',0,1,'13:21','21:7','13:22','helmet','usual','/images/equipment/usual/helmet.gif',0,0,-1,0),(34,'Шлем  странника',0,1,'13:7','21:18','13:13','helmet','usual','/images/equipment/usual/helmet.gif',0,0,-1,0),(35,'Бурка  ветерана',2,1,'29:98','37:60','29:67','cape','legendary','/images/equipment/legendary/cape.gif',0,0,-1,0),(38,'Пояс  путешественника',1,5,'26:45','21:37','21:49','zone','epic','/images/equipment/epic/zone.jpg',1,1,-1,0),(40,'Шузы  странника',0,5,'16:7','13:20','13:17','shoes','usual','/images/equipment/usual/shoes.gif',1,1,-1,0),(48,'Накидка  странника',0,5,'13:9','16:22','13:24','cape','usual','/images/equipment/usual/cape.gif',1,1,-1,0),(56,'Щит  ветерана',2,5,'29:99','37:66','46:73','shield','legendary','/images/equipment/legendary/shield.gif',1,1,-1,0),(63,'Перчатки  странника',0,5,'16:7','13:9','13:18','hands','usual','/images/equipment/usual/hands.gif',1,1,-1,0),(67,'Хитин  странника',0,5,'13:24','13:23','16:13','feet','usual','/images/equipment/usual/feet.gif',1,1,-1,0),(70,'Шлем  ветерана',2,5,'29:100','46:70','29:70','helmet','legendary','/images/equipment/legendary/helmet.gif',1,1,-1,0),(72,'Броня  странника',0,5,'13:9','13:25','16:19','armor','usual','/images/equipment/usual/armor.gif',1,1,-1,0),(81,'Копье  странника',0,5,'21:23','13:15','13:16','weapon','usual','/images/equipment/usual/weapon.gif',1,1,-1,0),(83,'Шлем  уникальный',5,7,'52:400','80:400','52:400','helmet','unique','/images/equipment/unique/helmet.png',1,1,5,1),(84,'Накидка  уникальная',5,7,'52:400','65:400','52:400','cape','unique','/images/equipment/unique/cape.png',1,1,5,1),(85,'Броня уникальная',5,7,'52:400','52:400','65:400','armor','unique','/images/equipment/unique/armor.png',1,1,5,1),(86,'Пояс  уникальный',5,7,'65:400','52:400','52:400','zone','unique','/images/equipment/unique/zone.png',1,1,5,1),(87,'Штаны  уникальные',5,7,'52:400','52:400','65:400','feet','unique','/images/equipment/unique/feet.png',1,1,5,1),(88,'Перчатки  уникальные',5,7,'65:400','52:400','52:400','hands','unique','/images/equipment/unique/hands.png',1,1,5,1),(89,'Щит  уникальный',5,7,'52:400','65:400','80:400','shield','unique','/images/equipment/unique/shield.png',1,1,5,1),(112,'Хитин  странника',0,4,'13:24','13:3','16:12','feet','usual','/images/equipment/usual/feet.gif',1,1,-1,0),(151,'Сапоги  уникальные',5,7,'65:350','52:350','52:350','shoes','unique','/images/equipment/unique/shoes.png',1,0,-1,0),(152,'Копье уникальное',5,7,'80:350','52:350','52:350','weapon','unique','/images/equipment/unique/weapon.png',1,0,-1,0),(235,'Шлем  уникальный',5,8,'52:400','80:400','52:400','helmet','unique','/images/equipment/unique/helmet.png',2,1,5,20),(236,'Накидка  уникальная',5,8,'52:400','65:400','52:400','cape','unique','/images/equipment/unique/cape.png',2,1,5,20),(237,'Броня уникальная',5,8,'52:400','52:400','65:400','armor','unique','/images/equipment/unique/armor.png',2,1,5,20),(238,'Пояс  уникальный',5,8,'65:400','52:400','52:400','zone','unique','/images/equipment/unique/zone.png',2,1,5,20),(239,'Штаны  уникальные',5,8,'52:400','52:400','65:400','feet','unique','/images/equipment/unique/feet.png',2,1,5,20),(240,'Перчатки  уникальные',5,8,'65:400','52:400','52:400','hands','unique','/images/equipment/unique/hands.png',2,1,5,20),(242,'Копье уникальное',5,8,'80:400','52:400','52:400','weapon','unique','/images/equipment/unique/weapon.png',2,1,5,20),(243,'Сапоги  уникальные',5,8,'65:400','52:400','52:400','shoes','unique','/images/equipment/unique/shoes.png',2,1,5,20),(244,'Наручи  воина',4,8,'49:400','40:400','40:400','hands','captured','/images/equipment/captured/hands.jpg',2,1,5,20),(245,'Щит  уникальный',5,8,'52:400','65:400','80:400','shield','unique','/images/equipment/unique/shield.png',2,1,5,25),(246,'Пояс  уникальный',5,8,'65:500','52:500','52:500','zone','unique','/images/equipment/unique/zone.png',2,1,5,200),(247,'Шлем  уникальный',5,8,'52:1000','80:1000','52:1000','helmet','unique','/images/equipment/unique/helmet.png',1,1,5,1000),(248,'Накидка  уникальная',5,8,'52:1000','65:1000','52:1000','cape','unique','/images/equipment/unique/cape.png',1,1,5,1000),(294,'Пояс  уникальный',5,8,'65:1000','52:1000','52:1000','zone','unique','/images/equipment/unique/zone.png',1,1,5,1000),(295,'Штаны  уникальные',5,8,'52:2000','52:2000','65:2000','feet','unique','/images/equipment/unique/feet.png',1,1,5,1000),(296,'Щит  уникальный',5,8,'52:2000','65:2000','80:2000','shield','unique','/images/equipment/unique/shield.png',1,1,5,1000),(297,'Копье уникальное',5,8,'80:2000','52:2000','52:2000','weapon','unique','/images/equipment/unique/weapon.png',1,1,5,1000),(298,'Броня уникальная',5,8,'52:2000','52:2000','65:2000','armor','unique','/images/equipment/unique/armor.png',1,1,5,1000),(299,'Перчатки  уникальные',5,8,'65:2000','52:2000','52:2000','hands','unique','/images/equipment/unique/hands.png',1,1,5,1000),(300,'Сапоги  уникальные',5,8,'65:2000','52:2000','52:2000','shoes','unique','/images/equipment/unique/shoes.png',1,1,5,1000),(307,'Перчатки  путешественника',1,13,'26:41','21:26','21:32','hands','epic','/images/equipment/epic/hands.jpg',1,1,-1,0),(313,'Ботинки  ветерана',2,13,'37:64','29:84','29:79','shoes','legendary','/images/equipment/legendary/shoes.gif',1,1,0,0),(314,'Броня  ветерана',2,13,'29:79','29:62','37:73','armor','legendary','/images/equipment/legendary/armor.gif',1,1,0,0),(318,'Секира  путешественника',1,13,'36:37','21:44','21:42','weapon','epic','/images/equipment/epic/weapon.jpg',1,1,-1,0),(322,'Хитин  странника',0,13,'13:8','13:24','16:19','feet','usual','/images/equipment/usual/feet.gif',1,1,-1,0),(343,'Щит  странника',0,13,'13:25','16:22','21:17','shield','usual','/images/equipment/usual/shield.gif',1,1,-1,0),(369,'Шлем  ветерана',2,13,'29:96','46:73','29:98','helmet','legendary','/images/equipment/legendary/helmet.gif',1,1,-1,0),(381,'Бурка  ветерана',2,13,'29:83','37:89','29:52','cape','legendary','/images/equipment/legendary/cape.gif',1,1,-1,0),(397,'Пояс  путешественника',1,13,'26:40','21:32','21:45','zone','epic','/images/equipment/epic/zone.jpg',1,1,-1,0),(402,'Сапоги  путешественника',1,16,'26:29','21:38','21:41','shoes','epic','/images/equipment/epic/shoes.jpg',0,0,-1,0),(403,'Перчатки  странника',0,10,'16:20','13:23','13:16','hands','usual','/images/equipment/usual/hands.gif',0,0,-1,0),(404,'Хитин  странника',0,10,'13:1','13:4','16:12','feet','usual','/images/equipment/usual/feet.gif',0,0,-1,0),(405,'Щит  странника',0,10,'13:13','16:11','21:10','shield','usual','/images/equipment/usual/shield.gif',0,0,-1,0);
/*!40000 ALTER TABLE `element_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_level`
--

DROP TABLE IF EXISTS `element_level`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_level` (
  `lost_level` int(2) NOT NULL,
  `lost_exp` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_level`
--

LOCK TABLES `element_level` WRITE;
/*!40000 ALTER TABLE `element_level` DISABLE KEYS */;
INSERT INTO `element_level` (`lost_level`, `lost_exp`) VALUES (1,'0'),(2,'350'),(3,'956'),(4,'1954'),(5,'3654'),(6,'5463'),(7,'8654'),(8,'12455'),(9,'25435'),(10,'51456'),(11,'132345'),(12,'254065'),(13,'465406'),(14,'854365'),(15,'1340545'),(16,'2343545'),(17,'4054034'),(18,'6454345'),(19,'11435656'),(20,'19967456');
/*!40000 ALTER TABLE `element_level` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_mail`
--

DROP TABLE IF EXISTS `element_mail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_mail` (
  `lost_id` int(5) NOT NULL AUTO_INCREMENT,
  `lost_out` int(5) NOT NULL,
  `lost_in` int(5) NOT NULL,
  `lost_sub_text` varchar(255) NOT NULL,
  `lost_text` text NOT NULL,
  `lost_time` varchar(50) NOT NULL,
  `lost_user_out` int(5) NOT NULL,
  `lost_user_in` int(5) NOT NULL,
  `lost_system` varchar(50) NOT NULL,
  `lost_money_gold` int(5) NOT NULL,
  `lost_new` int(1) NOT NULL,
  PRIMARY KEY (`lost_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_mail`
--

LOCK TABLES `element_mail` WRITE;
/*!40000 ALTER TABLE `element_mail` DISABLE KEYS */;
INSERT INTO `element_mail` (`lost_id`, `lost_out`, `lost_in`, `lost_sub_text`, `lost_text`, `lost_time`, `lost_user_out`, `lost_user_in`, `lost_system`, `lost_money_gold`, `lost_new`) VALUES (1,8,7,'.','.','1407395177',8,7,'',0,0),(2,7,8,':)',':)','1407407074',7,8,'',0,0),(3,8,7,'виш работает','виш работает','1407417025',8,7,'',0,0),(4,7,8,'щас работает :-) но ...','щас работает :-) но тогда нифига.','1407417116',7,8,'',0,0),(5,8,7,'я же говорил мб брау...','я же говорил мб браузер глюкнул просто','1407421683',8,7,'',0,0);
/*!40000 ALTER TABLE `element_mail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_mission`
--

DROP TABLE IF EXISTS `element_mission`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_mission` (
  `lost_id` int(3) NOT NULL AUTO_INCREMENT,
  `lost_location` int(2) NOT NULL,
  `lost_name` varchar(50) NOT NULL,
  `lost_name_bot` varchar(50) NOT NULL,
  `lost_count` int(1) NOT NULL,
  `lost_params` varchar(50) NOT NULL,
  `lost_expoint` int(3) NOT NULL,
  `lost_cristalls` int(3) NOT NULL,
  `lost_equip` int(1) NOT NULL,
  `lost_boss` int(3) NOT NULL,
  `lost_img` varchar(255) NOT NULL,
  PRIMARY KEY (`lost_id`)
) ENGINE=InnoDB AUTO_INCREMENT=44 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_mission`
--

LOCK TABLES `element_mission` WRITE;
/*!40000 ALTER TABLE `element_mission` DISABLE KEYS */;
INSERT INTO `element_mission` (`lost_id`, `lost_location`, `lost_name`, `lost_name_bot`, `lost_count`, `lost_params`, `lost_expoint`, `lost_cristalls`, `lost_equip`, `lost_boss`, `lost_img`) VALUES (1,1,'Страж дорог','Страж дорог',3,'80:50',10,5,1,0,'/images/mission/mission_1_1.gif'),(2,1,'Страж ворот','Страж ворот',3,'100:80',11,6,1,0,'/images/mission/mission_1_2.gif'),(3,1,'Охранник','Охранник',3,'120:90',12,7,1,0,'/images/mission/mission_1_3.gif'),(4,1,'Босс стражей','Босс',1,'170:150',13,8,1,100,'/images/mission/mission_1_4.gif'),(5,2,'Огненный берег','Демон бухты',3,'250:200',13,8,2,0,'/images/mission/mission_2_1.gif'),(6,2,'Огненная тропа','Демон тропы',4,'280:220',14,9,2,0,'/images/mission/mission_2_2.gif'),(7,2,'Пепельный лес','Дух огня',5,'320:220',15,10,2,0,'/images/mission/mission_2_3.gif'),(8,2,'Красная степь','Изгнанный',5,'300:250',16,11,2,0,'/images/mission/mission_2_4.gif'),(9,2,'Привал у костра','Ночная тень',5,'350:250',17,12,2,0,'/images/mission/mission_2_5.gif'),(10,2,'Кровавый рассвет','Призрак ночи',5,'390:300',18,13,2,0,'/images/mission/mission_2_6.gif'),(11,2,'Дорога к алтарю','Страж дорог',3,'410:300',19,14,2,0,'/images/mission/mission_2_7.gif'),(12,2,'Алтарь духа огня','Дух огня',1,'450:360',20,15,2,200,'/images/mission/mission_2_8.gif'),(13,3,'Бухта безумия','Страж бухты',3,'450:360',21,16,3,0,'/images/mission/3/3buhta.png'),(14,3,'Битва на пирсе','Вотербис',2,'450:380',22,17,3,0,'/images/mission/3/3pirs.png'),(15,3,'Захват корабля','Морской волк',3,'470:380',23,18,3,0,'/images/mission/3/3nave.png'),(16,3,'Алые паруса','Гидра',5,'490:400',24,19,3,0,'/images/mission/3/3scarlet sail.png'),(17,3,'Рифы','Сирена',1,'510:420',25,20,3,0,'/images/mission/3/3rif.png'),(18,3,'На дне','Тигровая акула ',3,'530:450',26,21,3,0,'/images/mission/3/3akula.png'),(19,3,'Шторм','Черный гайдр',5,'550:470',27,22,3,0,'/images/mission/3/3shtorm.png'),(20,3,'Мелководье','Морской лев',3,'570:480',28,23,3,0,'/images/mission/3/3melkovodie.png'),(21,3,'Крушение','Безумная нимфа',1,'590:500',29,24,3,0,'/images/mission/3/3nimfa.png'),(22,3,'Алтарь духа воды','Дух воды',1,'650:550',30,25,3,300,'/images/mission/3/3altar.png'),(23,4,'Каменный берег','Голем',5,'900:800',41,35,4,0,'/images/mission/4/4kam.png'),(26,4,'Дорога в лес','Тролль',3,'1000:800',43,38,4,0,'/images/mission/4/4trop.png'),(27,4,'Лес','Зверь',5,'1300:1100',46,41,4,0,'/images/mission/4/4forest.png'),(28,4,'Тайные тропы','Эльф',3,'1500:1300',50,44,4,0,'/images/mission/4/4road.png'),(29,4,'Большая поляна','Кентавр',5,'1700:1500',55,49,4,0,'/images/mission/4/4polyana.png'),(30,4,'Гора на горизонте','Жакош',3,'1900:1700',60,54,4,0,'/images/mission/4/4gor.png'),(31,4,'Гора великих','Дракон',7,'2200:2000',65,59,4,0,'/images/mission/4/4drago.png'),(32,4,'Каменные столбы','Лютоволк',5,'2400:2200',71,65,4,0,'/images/mission/4/4stolb.png'),(33,4,'Дворец на горе','Легок',5,'2700:2513',78,71,4,0,'/images/mission/4/4dvorec.png'),(34,4,'Алтарь земли','Дух Земли',1,'3100:3000',85,77,4,400,'/images/mission/4/4altar.png'),(35,5,'Коридоры смерти','Оборотень',4,'3500:3400',92,82,5,0,'/images/mission/5/5koridor.png'),(36,5,'Рубиновый зал','Демон огня',5,'3800:3700',99,89,5,0,'/images/mission/5/5rubzal.png'),(37,5,'Ледяные врата','Страж воды',3,'4100:4000',108,100,5,0,'/images/mission/5/5ledvrata.png'),(38,5,'Сапфировый зал','Демон воды',5,'4500:4000',120,110,5,0,'/images/mission/5/5sapfir.png'),(39,5,'Базальтовые врата','Страж земли',3,'4500:5000',130,120,5,0,'/images/mission/5/5bazalt.png'),(40,5,'Изумрудный зал','Демон земли',5,'5500:4500',130,120,5,0,'/images/mission/5/5izumrud.png'),(41,5,'Алмазные врата','Демон неба',5,'6000:5000',130,120,5,0,'/images/mission/5/5almaz.png'),(42,5,'Бриллиантовый зал','Демон неба',5,'6500:5500',150,140,5,0,'/images/mission/5/5brilzal.png'),(43,5,'Великий алтарь','Алтарь',1,'8000:8000',200,200,5,500,'/images/mission/5/5altar.png');
/*!40000 ALTER TABLE `element_mission` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_mission_list`
--

DROP TABLE IF EXISTS `element_mission_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_mission_list` (
  `lost_id` int(2) NOT NULL AUTO_INCREMENT,
  `lost_location` varchar(50) NOT NULL,
  `lost_count` int(3) NOT NULL,
  `lost_quality` int(1) NOT NULL,
  PRIMARY KEY (`lost_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_mission_list`
--

LOCK TABLES `element_mission_list` WRITE;
/*!40000 ALTER TABLE `element_mission_list` DISABLE KEYS */;
INSERT INTO `element_mission_list` (`lost_id`, `lost_location`, `lost_count`, `lost_quality`) VALUES (1,'В перед за мечтой',10,1),(2,'Пепельный лес',31,2),(3,'Океан безумия',27,3),(4,'Остров Проклятых',42,4),(5,'Короли Бессмертных',36,5);
/*!40000 ALTER TABLE `element_mission_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_mission_user`
--

DROP TABLE IF EXISTS `element_mission_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_mission_user` (
  `lost_user` int(5) NOT NULL,
  `lost_user_complited` int(11) NOT NULL DEFAULT '1',
  `lost_location1` int(2) NOT NULL,
  `lost_location2` int(2) NOT NULL,
  `lost_location3` int(2) NOT NULL,
  `lost_location4` int(2) NOT NULL,
  `lost_location5` int(2) NOT NULL,
  PRIMARY KEY (`lost_user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_mission_user`
--

LOCK TABLES `element_mission_user` WRITE;
/*!40000 ALTER TABLE `element_mission_user` DISABLE KEYS */;
INSERT INTO `element_mission_user` (`lost_user`, `lost_user_complited`, `lost_location1`, `lost_location2`, `lost_location3`, `lost_location4`, `lost_location5`) VALUES (1,1,10,31,27,2,0),(2,1,0,0,0,0,0),(4,1,1,0,0,0,0),(5,1,10,18,0,0,0),(6,1,0,0,0,0,0),(7,1,10,31,27,5,0),(8,1,9,0,0,0,0),(10,1,3,0,0,0,0),(11,1,0,0,0,0,0),(12,1,0,0,0,0,0),(13,1,10,31,14,0,0),(15,1,0,0,0,0,0),(16,1,1,0,0,0,0),(18,1,0,0,0,0,0),(2164,1,0,0,0,0,0);
/*!40000 ALTER TABLE `element_mission_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_options_games`
--

DROP TABLE IF EXISTS `element_options_games`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_options_games` (
  `lost_options` varchar(100) NOT NULL,
  `lost_value` varchar(100) NOT NULL,
  PRIMARY KEY (`lost_options`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_options_games`
--

LOCK TABLES `element_options_games` WRITE;
/*!40000 ALTER TABLE `element_options_games` DISABLE KEYS */;
INSERT INTO `element_options_games` (`lost_options`, `lost_value`) VALUES ('lost_bank_crisstal','50'),('lost_chat_max_count','100'),('lost_chat_min_level','4'),('lost_expoint','100'),('lost_forum_create_comment','5'),('lost_forum_create_topic','6'),('lost_max_level','20'),('lost_max_protection','1500'),('lost_refresh_energy','200'),('lost_servers','0'),('lost_support_min_level','4'),('lost_time_bank_update','86400'),('lost_town_create_gold','2000'),('lost_town_create_lvl','4');
/*!40000 ALTER TABLE `element_options_games` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_payment`
--

DROP TABLE IF EXISTS `element_payment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_payment` (
  `id` mediumint(2) NOT NULL AUTO_INCREMENT,
  `gold` int(10) NOT NULL,
  `cena` decimal(10,2) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_payment`
--

LOCK TABLES `element_payment` WRITE;
/*!40000 ALTER TABLE `element_payment` DISABLE KEYS */;
INSERT INTO `element_payment` (`id`, `gold`, `cena`) VALUES (2,100,10.00),(3,500,50.00),(4,1000,100.00),(5,5000,500.00),(6,10000,1000.00);
/*!40000 ALTER TABLE `element_payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_payment_shop`
--

DROP TABLE IF EXISTS `element_payment_shop`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_payment_shop` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `user` int(10) NOT NULL,
  `robo_id` int(10) NOT NULL,
  `cena` decimal(10,2) NOT NULL,
  `time` int(10) NOT NULL,
  `gold` int(10) NOT NULL,
  `refferer` int(10) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `robo_id` (`robo_id`),
  KEY `user` (`user`)
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_payment_shop`
--

LOCK TABLES `element_payment_shop` WRITE;
/*!40000 ALTER TABLE `element_payment_shop` DISABLE KEYS */;
/*!40000 ALTER TABLE `element_payment_shop` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_quests`
--

DROP TABLE IF EXISTS `element_quests`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_quests` (
  `lost_id` int(3) NOT NULL AUTO_INCREMENT,
  `lost_quests` varchar(20) NOT NULL,
  `lost_name` varchar(50) NOT NULL,
  `lost_sub_name` varchar(150) NOT NULL,
  `lost_count` int(3) NOT NULL,
  `lost_nagrada_exp` int(3) NOT NULL,
  `lost_nagrada_cristalls` int(3) NOT NULL,
  `lost_nagrada_gold` int(3) NOT NULL,
  PRIMARY KEY (`lost_id`),
  KEY `lost_quests` (`lost_quests`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_quests`
--

LOCK TABLES `element_quests` WRITE;
/*!40000 ALTER TABLE `element_quests` DISABLE KEYS */;
INSERT INTO `element_quests` (`lost_id`, `lost_quests`, `lost_name`, `lost_sub_name`, `lost_count`, `lost_nagrada_exp`, `lost_nagrada_cristalls`, `lost_nagrada_gold`) VALUES (1,'missions_10','Миссии','Победите 10 раз в миссиях',10,3,5,1),(2,'labirint_3','Лабиринт','Проведите 3 игры в лабиринте',3,2,4,1),(3,'labirint_all','Повелитель лабиринта','Пройдите весь лабиринт',1,50,100,10),(4,'arena_tvt_5','Гладиатор','Проведи 5 боев в Лиге Стихий. Арена.',5,5,4,1);
/*!40000 ALTER TABLE `element_quests` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_quests_user`
--

DROP TABLE IF EXISTS `element_quests_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_quests_user` (
  `lost_user` int(5) NOT NULL,
  `lost_new` int(2) NOT NULL,
  `lost_vipolneno` int(2) NOT NULL,
  `missions_10` int(4) NOT NULL,
  `labirint_3` int(4) NOT NULL,
  `labirint_all` int(4) NOT NULL,
  `arena_tvt_5` int(4) NOT NULL,
  PRIMARY KEY (`lost_user`),
  KEY `missions_10` (`missions_10`,`labirint_3`,`labirint_all`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_quests_user`
--

LOCK TABLES `element_quests_user` WRITE;
/*!40000 ALTER TABLE `element_quests_user` DISABLE KEYS */;
INSERT INTO `element_quests_user` (`lost_user`, `lost_new`, `lost_vipolneno`, `missions_10`, `labirint_3`, `labirint_all`, `arena_tvt_5`) VALUES (1,0,1,11,1,0,0),(2,0,0,0,0,0,0),(4,0,0,0,0,0,0),(5,0,0,0,0,0,0),(6,0,0,0,0,0,0),(7,0,0,0,0,0,0),(8,0,0,0,0,0,0),(10,0,0,0,0,0,0),(11,0,0,0,0,0,0),(12,0,0,0,0,0,0),(13,0,0,0,0,0,0),(15,0,0,0,0,0,0),(16,0,0,0,0,0,0),(18,0,0,0,0,0,0);
/*!40000 ALTER TABLE `element_quests_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_refferer`
--

DROP TABLE IF EXISTS `element_refferer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_refferer` (
  `id_user` int(10) NOT NULL,
  `id_refferer` int(10) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_refferer`
--

LOCK TABLES `element_refferer` WRITE;
/*!40000 ALTER TABLE `element_refferer` DISABLE KEYS */;
/*!40000 ALTER TABLE `element_refferer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_support`
--

DROP TABLE IF EXISTS `element_support`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_support` (
  `lost_id` int(5) NOT NULL AUTO_INCREMENT,
  `lost_text` text NOT NULL,
  `lost_user` int(5) NOT NULL,
  `lost_time` varchar(50) NOT NULL,
  `lost_close` int(1) NOT NULL,
  `lost_type` int(1) NOT NULL,
  PRIMARY KEY (`lost_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_support`
--

LOCK TABLES `element_support` WRITE;
/*!40000 ALTER TABLE `element_support` DISABLE KEYS */;
INSERT INTO `element_support` (`lost_id`, `lost_text`, `lost_user`, `lost_time`, `lost_close`, `lost_type`) VALUES (1,'оно',8,'1407401566',1,2);
/*!40000 ALTER TABLE `element_support` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_support_comment`
--

DROP TABLE IF EXISTS `element_support_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_support_comment` (
  `lost_id` int(5) NOT NULL AUTO_INCREMENT,
  `lost_ticket` int(5) NOT NULL,
  `lost_user` int(5) NOT NULL,
  `lost_text` text NOT NULL,
  `lost_time` varchar(50) NOT NULL,
  `lost_support` int(1) NOT NULL,
  PRIMARY KEY (`lost_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_support_comment`
--

LOCK TABLES `element_support_comment` WRITE;
/*!40000 ALTER TABLE `element_support_comment` DISABLE KEYS */;
/*!40000 ALTER TABLE `element_support_comment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_town`
--

DROP TABLE IF EXISTS `element_town`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_town` (
  `lost_id` int(3) NOT NULL AUTO_INCREMENT,
  `lost_name` varchar(30) NOT NULL,
  `lost_level` int(2) NOT NULL,
  `lost_exp` int(10) NOT NULL,
  `lost_race` int(1) NOT NULL,
  `lost_create_time` varchar(50) NOT NULL,
  `lost_create_user` varchar(20) NOT NULL,
  `lost_max_users` int(4) NOT NULL,
  `lost_text_announce` varchar(255) NOT NULL,
  `lost_other_announce` varchar(100) NOT NULL,
  `lost_treas_gold` bigint(15) NOT NULL,
  `lost_treas_crist` bigint(15) NOT NULL,
  `lost_treas_iridiy` bigint(15) NOT NULL,
  `lost_altar` int(3) NOT NULL,
  `lost_altar_time` bigint(30) NOT NULL,
  PRIMARY KEY (`lost_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_town`
--

LOCK TABLES `element_town` WRITE;
/*!40000 ALTER TABLE `element_town` DISABLE KEYS */;
INSERT INTO `element_town` (`lost_id`, `lost_name`, `lost_level`, `lost_exp`, `lost_race`, `lost_create_time`, `lost_create_user`, `lost_max_users`, `lost_text_announce`, `lost_other_announce`, `lost_treas_gold`, `lost_treas_crist`, `lost_treas_iridiy`, `lost_altar`, `lost_altar_time`) VALUES (1,'драконы',194,2147483647,1,'1407308129','1',20,'13 минут битва','1|||1407338285',450900,925000,4990,141,0);
/*!40000 ALTER TABLE `element_town` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_town_journal`
--

DROP TABLE IF EXISTS `element_town_journal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_town_journal` (
  `lost_town` int(5) NOT NULL,
  `lost_value` varchar(255) NOT NULL,
  `lost_time` varchar(50) NOT NULL,
  KEY `lost_town` (`lost_town`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_town_journal`
--

LOCK TABLES `element_town_journal` WRITE;
/*!40000 ALTER TABLE `element_town_journal` DISABLE KEYS */;
INSERT INTO `element_town_journal` (`lost_town`, `lost_value`, `lost_time`) VALUES (1,'<span class=\"yellow1\">[user]1[/user] основал город \"драконы\"!</span>','1407308129'),(1,'<span class=\"admin\">Город получил 2 уровень</span>','1407308511'),(1,'<span class=\"admin\">Город получил 3 уровень</span>','1407308556'),(1,'<span class=\"admin\">Город получил 4 уровень</span>','1407308626'),(1,'<span class=\"admin\">Город получил 5 уровень</span>','1407308894'),(1,'<span class=\"admin\">Город получил 6 уровень</span>','1407308964'),(1,'<span class=\"admin\">Город получил 7 уровень</span>','1407309538'),(1,'<span class=\"admin\">Город получил 8 уровень</span>','1407309794'),(1,'<span class=\"admin\">Город получил 9 уровень</span>','1407309812'),(1,'<span class=\"admin\">Город получил 10 уровень</span>','1407309817'),(1,'<span class=\"admin\">Город получил 11 уровень</span>','1407309823'),(1,'<span class=\"admin\">Город получил 12 уровень</span>','1407309874'),(1,'<span class=\"admin\">Город получил 13 уровень</span>','1407309878'),(1,'<span class=\"admin\">Город получил 14 уровень</span>','1407309886'),(1,'<span class=\"admin\">Город получил 15 уровень</span>','1407309919'),(1,'<span class=\"admin\">Город получил 16 уровень</span>','1407309963'),(1,'<span class=\"admin\">Город получил 17 уровень</span>','1407309971'),(1,'<span class=\"admin\">Город получил 18 уровень</span>','1407311527'),(1,'<span class=\"admin\">Город получил 19 уровень</span>','1407311532'),(1,'<span class=\"admin\">Город получил 20 уровень</span>','1407311536'),(1,'<span class=\"admin\">Город получил 21 уровень</span>','1407311540'),(1,'<span class=\"admin\">Город получил 22 уровень</span>','1407311548'),(1,'<span class=\"admin\">Город получил 23 уровень</span>','1407311553'),(1,'<span class=\"admin\">Город получил 24 уровень</span>','1407311557'),(1,'<span class=\"admin\">Город получил 25 уровень</span>','1407311559'),(1,'<span class=\"admin\">Город получил 26 уровень</span>','1407311559'),(1,'<span class=\"admin\">Город получил 27 уровень</span>','1407311560'),(1,'<span class=\"admin\">Город получил 28 уровень</span>','1407311561'),(1,'<span class=\"admin\">Город получил 29 уровень</span>','1407311562'),(1,'<span class=\"admin\">Город получил 30 уровень</span>','1407311563'),(1,'<span class=\"admin\">Город получил 31 уровень</span>','1407311564'),(1,'<span class=\"admin\">Город получил 32 уровень</span>','1407311565'),(1,'<span class=\"admin\">Город получил 33 уровень</span>','1407311566'),(1,'<span class=\"admin\">Город получил 34 уровень</span>','1407311567'),(1,'<span class=\"admin\">Город получил 35 уровень</span>','1407311568'),(1,'<span class=\"admin\">Город получил 36 уровень</span>','1407311569'),(1,'<span class=\"admin\">Город получил 37 уровень</span>','1407311570'),(1,'<span class=\"admin\">Город получил 38 уровень</span>','1407311571'),(1,'<span class=\"admin\">Город получил 39 уровень</span>','1407311572'),(1,'<span class=\"admin\">Город получил 40 уровень</span>','1407311573'),(1,'<span class=\"admin\">Город получил 41 уровень</span>','1407311573'),(1,'<span class=\"admin\">Город получил 42 уровень</span>','1407311574'),(1,'<span class=\"admin\">Город получил 43 уровень</span>','1407311575'),(1,'<span class=\"admin\">Город получил 44 уровень</span>','1407311576'),(1,'<span class=\"admin\">Город получил 45 уровень</span>','1407311577'),(1,'<span class=\"admin\">Город получил 46 уровень</span>','1407311578'),(1,'<span class=\"admin\">Город получил 47 уровень</span>','1407311579'),(1,'<span class=\"admin\">Город получил 48 уровень</span>','1407311579'),(1,'<span class=\"admin\">Город получил 49 уровень</span>','1407311580'),(1,'<span class=\"admin\">Город получил 50 уровень</span>','1407311581'),(1,'<span class=\"admin\">Город получил 51 уровень</span>','1407311582'),(1,'<span class=\"admin\">Город получил 52 уровень</span>','1407311583'),(1,'<span class=\"admin\">Город получил 53 уровень</span>','1407311584'),(1,'<span class=\"admin\">Город получил 54 уровень</span>','1407311585'),(1,'<span class=\"admin\">Город получил 55 уровень</span>','1407311586'),(1,'<span class=\"admin\">Город получил 56 уровень</span>','1407311587'),(1,'<span class=\"admin\">Город получил 57 уровень</span>','1407311588'),(1,'<span class=\"admin\">Город получил 58 уровень</span>','1407311588'),(1,'<span class=\"admin\">Город получил 59 уровень</span>','1407311589'),(1,'<span class=\"admin\">Город получил 60 уровень</span>','1407311590'),(1,'<span class=\"admin\">Город получил 61 уровень</span>','1407311591'),(1,'<span class=\"admin\">Город получил 62 уровень</span>','1407311592'),(1,'<span class=\"admin\">Город получил 63 уровень</span>','1407311593'),(1,'<span class=\"admin\">Город получил 64 уровень</span>','1407311594'),(1,'<span class=\"admin\">Город получил 65 уровень</span>','1407311595'),(1,'<span class=\"admin\">Город получил 66 уровень</span>','1407311595'),(1,'<span class=\"admin\">Город получил 67 уровень</span>','1407311596'),(1,'<span class=\"admin\">Город получил 68 уровень</span>','1407311597'),(1,'<span class=\"admin\">Город получил 69 уровень</span>','1407311598'),(1,'<span class=\"admin\">Город получил 70 уровень</span>','1407311599'),(1,'<span class=\"admin\">Город получил 71 уровень</span>','1407311600'),(1,'<span class=\"admin\">Город получил 72 уровень</span>','1407311601'),(1,'<span class=\"admin\">Город получил 73 уровень</span>','1407311602'),(1,'<span class=\"admin\">Город получил 74 уровень</span>','1407311603'),(1,'<span class=\"admin\">Город получил 75 уровень</span>','1407311603'),(1,'<span class=\"admin\">Город получил 76 уровень</span>','1407311604'),(1,'<span class=\"admin\">Город получил 77 уровень</span>','1407311605'),(1,'<span class=\"admin\">Город получил 78 уровень</span>','1407311606'),(1,'<span class=\"admin\">Город получил 79 уровень</span>','1407311607'),(1,'<span class=\"admin\">Город получил 80 уровень</span>','1407311608'),(1,'<span class=\"admin\">Город получил 81 уровень</span>','1407311608'),(1,'<span class=\"admin\">Город получил 82 уровень</span>','1407311609'),(1,'<span class=\"admin\">Город получил 83 уровень</span>','1407311610'),(1,'<span class=\"admin\">Город получил 84 уровень</span>','1407311611'),(1,'<span class=\"admin\">Город получил 85 уровень</span>','1407311613'),(1,'<span class=\"admin\">Город получил 86 уровень</span>','1407311614'),(1,'<span class=\"admin\">Город получил 87 уровень</span>','1407311615'),(1,'<span class=\"admin\">Город получил 88 уровень</span>','1407311616'),(1,'<span class=\"admin\">Город получил 89 уровень</span>','1407311616'),(1,'<span class=\"admin\">Город получил 90 уровень</span>','1407311617'),(1,'<span class=\"admin\">Город получил 91 уровень</span>','1407311618'),(1,'<span class=\"admin\">Город получил 92 уровень</span>','1407311619'),(1,'<span class=\"admin\">Город получил 93 уровень</span>','1407311620'),(1,'<span class=\"admin\">Город получил 94 уровень</span>','1407311621'),(1,'<span class=\"admin\">Город получил 95 уровень</span>','1407311622'),(1,'<span class=\"admin\">Город получил 96 уровень</span>','1407311622'),(1,'<span class=\"admin\">Город получил 97 уровень</span>','1407311623'),(1,'<span class=\"admin\">Город получил 98 уровень</span>','1407311624'),(1,'<span class=\"admin\">Город получил 99 уровень</span>','1407311626'),(1,'<span class=\"admin\">Город получил 100 уровень</span>','1407311627'),(1,'<span class=\"admin\">Город получил 101 уровень</span>','1407311628'),(1,'<span class=\"admin\">Город получил 102 уровень</span>','1407311631'),(1,'<span class=\"admin\">Город получил 103 уровень</span>','1407311663'),(1,'<span class=\"admin\">Город получил 104 уровень</span>','1407311674'),(1,'<span class=\"admin\">Город получил 105 уровень</span>','1407311717'),(1,'<span class=\"admin\">Город получил 106 уровень</span>','1407311727'),(1,'<span class=\"admin\">Город получил 107 уровень</span>','1407311761'),(1,'<span class=\"admin\">Город получил 108 уровень</span>','1407311770'),(1,'<span class=\"admin\">Город получил 109 уровень</span>','1407311834'),(1,'<span class=\"admin\">Город получил 110 уровень</span>','1407311838'),(1,'<span class=\"admin\">Город получил 111 уровень</span>','1407311859'),(1,'<span class=\"admin\">Город получил 112 уровень</span>','1407311864'),(1,'<span class=\"admin\">Город получил 113 уровень</span>','1407311984'),(1,'<span class=\"admin\">Город получил 114 уровень</span>','1407311989'),(1,'<span class=\"admin\">Город получил 115 уровень</span>','1407311990'),(1,'<span class=\"admin\">Город получил 116 уровень</span>','1407311991'),(1,'<span class=\"admin\">Город получил 117 уровень</span>','1407311992'),(1,'<span class=\"admin\">Город получил 118 уровень</span>','1407311993'),(1,'<span class=\"admin\">Город получил 119 уровень</span>','1407311994'),(1,'<span class=\"admin\">Город получил 120 уровень</span>','1407311995'),(1,'<span class=\"admin\">Город получил 121 уровень</span>','1407311996'),(1,'<span class=\"admin\">Город получил 122 уровень</span>','1407311997'),(1,'<span class=\"admin\">Город получил 123 уровень</span>','1407311998'),(1,'<span class=\"admin\">Город получил 124 уровень</span>','1407311999'),(1,'<span class=\"admin\">Город получил 125 уровень</span>','1407311999'),(1,'<span class=\"admin\">Город получил 126 уровень</span>','1407312000'),(1,'<span class=\"admin\">Город получил 127 уровень</span>','1407312001'),(1,'<span class=\"admin\">Город получил 128 уровень</span>','1407312002'),(1,'<span class=\"admin\">Город получил 129 уровень</span>','1407312003'),(1,'<span class=\"admin\">Город получил 130 уровень</span>','1407312003'),(1,'<span class=\"admin\">Город получил 131 уровень</span>','1407312004'),(1,'<span class=\"admin\">Город получил 132 уровень</span>','1407312005'),(1,'<span class=\"admin\">Город получил 133 уровень</span>','1407312005'),(1,'<span class=\"admin\">Город получил 134 уровень</span>','1407312006'),(1,'<span class=\"admin\">Город получил 135 уровень</span>','1407312007'),(1,'<span class=\"admin\">Город получил 136 уровень</span>','1407312007'),(1,'<span class=\"admin\">Город получил 137 уровень</span>','1407312008'),(1,'<span class=\"admin\">Город получил 138 уровень</span>','1407312009'),(1,'<span class=\"admin\">Город получил 139 уровень</span>','1407312009'),(1,'<span class=\"admin\">Город получил 140 уровень</span>','1407312010'),(1,'<span class=\"admin\">Город получил 141 уровень</span>','1407312011'),(1,'<span class=\"admin\">Город получил 142 уровень</span>','1407312011'),(1,'<span class=\"admin\">Город получил 143 уровень</span>','1407312012'),(1,'<span class=\"admin\">Город получил 144 уровень</span>','1407312012'),(1,'<span class=\"admin\">Город получил 145 уровень</span>','1407312024'),(1,'<span class=\"admin\">Город получил 146 уровень</span>','1407312026'),(1,'<span class=\"admin\">Город получил 147 уровень</span>','1407312026'),(1,'<span class=\"admin\">Город получил 148 уровень</span>','1407312027'),(1,'<span class=\"admin\">Город получил 149 уровень</span>','1407312028'),(1,'<span class=\"admin\">Город получил 150 уровень</span>','1407312028'),(1,'<span class=\"admin\">Город получил 151 уровень</span>','1407312029'),(1,'<span class=\"admin\">Город получил 152 уровень</span>','1407312029'),(1,'<span class=\"admin\">Город получил 153 уровень</span>','1407312030'),(1,'<span class=\"admin\">Город получил 154 уровень</span>','1407312030'),(1,'<span class=\"admin\">Город получил 155 уровень</span>','1407312172'),(1,'<span class=\"admin\">Город получил 156 уровень</span>','1407312585'),(1,'<span class=\"admin\">Город получил 157 уровень</span>','1407317723'),(1,'<span class=\"admin\">Город получил 158 уровень</span>','1407317899'),(1,'<span class=\"admin\">Город получил 159 уровень</span>','1407318338'),(1,'<span class=\"admin\">Город получил 160 уровень</span>','1407319220'),(1,'<span class=\"admin\">Город получил 161 уровень</span>','1407330800'),(1,'<span class=\"admin\">Город получил 162 уровень</span>','1407331071'),(1,'<span class=\"admin\">Город получил 163 уровень</span>','1407331087'),(1,'<span class=\"admin\">Город получил 164 уровень</span>','1407331247'),(1,'<span class=\"admin\">Город получил 165 уровень</span>','1407331297'),(1,'<span class=\"admin\">Город получил 166 уровень</span>','1407331313'),(1,'<span class=\"admin\">Город получил 167 уровень</span>','1407332040'),(1,'<span class=\"admin\">Город получил 168 уровень</span>','1407334638'),(1,'<span class=\"admin\">Город получил 169 уровень</span>','1407335214'),(1,'<span class=\"admin\">Город получил 170 уровень</span>','1407335236'),(1,'<span class=\"admin\">Город получил 171 уровень</span>','1407335286'),(1,'<span class=\"admin\">Город получил 172 уровень</span>','1407335294'),(1,'<span class=\"yellow1\">[user]1[/user] пригласил в город [user]7[/user]</span>','1407337361'),(1,'<span class=\"admin\">Город получил 173 уровень</span>','1407337361'),(1,'<span class=\"admin\">Город получил 174 уровень</span>','1407337371'),(1,'<span class=\"admin\">Город получил 175 уровень</span>','1407337385'),(1,'<span class=\"lngreen\">[user]1[/user] повысил [user]7[/user] до звания: Монах</span>','1407337419'),(1,'<span class=\"lngreen\">[user]1[/user] повысил [user]7[/user] до звания: Дрессировщик</span>','1407337428'),(1,'<span class=\"lngreen\">[user]1[/user] повысил [user]7[/user] до звания: Оружейник</span>','1407337434'),(1,'<span class=\"lngreen\">[user]1[/user] повысил [user]7[/user] до звания: Рыцарь</span>','1407337438'),(1,'<span class=\"lngreen\">[user]1[/user] повысил [user]7[/user] до звания: Зодчий</span>','1407337444'),(1,'<span class=\"lngreen\">[user]1[/user] повысил [user]7[/user] до звания: Казначей</span>','1407337450'),(1,'<span class=\"red\">[user]1[/user] понизил [user]7[/user] до звания: Зодчий</span>','1407337455'),(1,'<span class=\"lngreen\">[user]1[/user] повысил [user]7[/user] до звания: Казначей</span>','1407337460'),(1,'<span class=\"admin\">Город получил 176 уровень</span>','1407337467'),(1,'<span class=\"admin\">Город получил 177 уровень</span>','1407337650'),(1,'<span class=\"admin\">Город получил 178 уровень</span>','1407338068'),(1,'<span class=\"admin\">Город получил 179 уровень</span>','1407338178'),(1,'<span class=\"admin\">Город получил 180 уровень</span>','1407338190'),(1,'<span class=\"admin\">Город получил 181 уровень</span>','1407338202'),(1,'<span class=\"admin\">Город получил 182 уровень</span>','1407338237'),(1,'<span class=\"admin\">Город получил 183 уровень</span>','1407338285'),(1,'<span class=\"admin\">Город получил 184 уровень</span>','1407338380'),(1,'<span class=\"admin\">Город получил 185 уровень</span>','1407338402'),(1,'<span class=\"admin\">Город получил 186 уровень</span>','1407338632'),(1,'<span class=\"admin\">Город получил 187 уровень</span>','1407338680'),(1,'<span class=\"admin\">Город получил 188 уровень</span>','1407338741'),(1,'<span class=\"admin\">Город получил 189 уровень</span>','1407338837'),(1,'<span class=\"admin\">Город получил 190 уровень</span>','1407338895'),(1,'<span class=\"admin\">Город получил 191 уровень</span>','1407339172'),(1,'<span class=\"admin\">Город получил 192 уровень</span>','1407339500'),(1,'<span class=\"admin\">Город получил 193 уровень</span>','1407339529'),(1,'<span class=\"admin\">Город получил 194 уровень</span>','1407339725'),(1,'<span class=\"admin\">Город получил 195 уровень</span>','1407339780'),(1,'<span class=\"admin\">Город получил 196 уровень</span>','1407339918'),(1,'<span class=\"admin\">Город получил 197 уровень</span>','1407340008'),(1,'<span class=\"admin\">Город получил 198 уровень</span>','1407340271'),(1,'<span class=\"admin\">Город получил 199 уровень</span>','1407340739'),(1,'<span class=\"admin\">Город получил 200 уровень</span>','1407341542'),(1,'<span class=\"admin\">Город получил 201 уровень</span>','1407341731'),(1,'<span class=\"admin\">Город получил 202 уровень</span>','1407341826'),(1,'<span class=\"admin\">Город получил 203 уровень</span>','1407350624'),(1,'<span class=\"admin\">Город получил 204 уровень</span>','1407352602'),(1,'<span class=\"admin\">Город получил 205 уровень</span>','1407378161'),(1,'<span class=\"admin\">Город получил 206 уровень</span>','1407378176'),(1,'<span class=\"yellow1\">[user]1[/user] пригласил в город [user]8[/user]</span>','1407378309'),(1,'<span class=\"admin\">Город получил 207 уровень</span>','1407378310'),(1,'<span class=\"admin\">Город получил 208 уровень</span>','1407378395'),(1,'<span class=\"admin\">Город получил 209 уровень</span>','1407378407'),(1,'<span class=\"admin\">[user]1[/user] передал правительство городом [user]8[/user]</span>','1407378422'),(1,'<span class=\"admin\">Город получил 210 уровень</span>','1407378422'),(1,'<span class=\"admin\">Город получил 211 уровень</span>','1407378447'),(1,'<span class=\"admin\">Город получил 212 уровень</span>','1407378491'),(1,'<span class=\"admin\">Город получил 213 уровень</span>','1407378678'),(1,'<span class=\"admin\">Город получил 214 уровень</span>','1407379303'),(1,'<span class=\"admin\">Город получил 215 уровень</span>','1407379326'),(1,'<span class=\"admin\">Город получил 216 уровень</span>','1407379457'),(1,'<span class=\"admin\">Город получил 217 уровень</span>','1407384672'),(1,'<span class=\"admin\">Город получил 218 уровень</span>','1407384937'),(1,'<span class=\"admin\">Город получил 219 уровень</span>','1407384947'),(1,'<span class=\"admin\">Город получил 220 уровень</span>','1407385217'),(1,'<span class=\"admin\">Город получил 221 уровень</span>','1407395153'),(1,'<span class=\"admin\">Город получил 222 уровень</span>','1407397631'),(1,'<span class=\"admin\">Город получил 223 уровень</span>','1407398204'),(1,'<span class=\"admin\">Город получил 224 уровень</span>','1407398299'),(1,'<span class=\"admin\">Город получил 225 уровень</span>','1407401729'),(1,'<span class=\"admin\">Город получил 226 уровень</span>','1407417048'),(1,'<span class=\"admin\">Город получил 227 уровень</span>','1407421690'),(1,'<span class=\"admin\">Город получил 228 уровень</span>','1407429433'),(1,'<span class=\"admin\">Город получил 229 уровень</span>','1407470053'),(1,'<span class=\"admin\">Город получил 230 уровень</span>','1407479610'),(1,'<span class=\"admin\">Город получил 231 уровень</span>','1407513649'),(1,'<span class=\"admin\">Город получил 233 уровень</span>','1407521870'),(1,'<span class=\"admin\">Город получил 234 уровень</span>','1407560746'),(1,'<span class=\"admin\">Город получил 235 уровень</span>','1407596442'),(1,'<span class=\"admin\">Город получил 236 уровень</span>','1407835504');
/*!40000 ALTER TABLE `element_town_journal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_town_level`
--

DROP TABLE IF EXISTS `element_town_level`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_town_level` (
  `lost_level` int(2) NOT NULL,
  `lost_expoint` varchar(100) NOT NULL,
  KEY `lost_level` (`lost_level`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_town_level`
--

LOCK TABLES `element_town_level` WRITE;
/*!40000 ALTER TABLE `element_town_level` DISABLE KEYS */;
INSERT INTO `element_town_level` (`lost_level`, `lost_expoint`) VALUES (1,'1'),(2,'1645'),(3,'4945'),(4,'10435'),(5,'22045'),(6,'45345'),(7,'96435'),(8,'245543'),(9,'592453'),(11,'1345654'),(12,'3743456'),(13,'9546235'),(14,'18435643'),(16,'31546038'),(17,'62043567'),(18,'130435657');
/*!40000 ALTER TABLE `element_town_level` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_town_treas`
--

DROP TABLE IF EXISTS `element_town_treas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_town_treas` (
  `lost_town` int(10) NOT NULL,
  `lost_user` int(10) NOT NULL,
  `lost_gold` int(10) NOT NULL,
  `lost_crist` int(10) NOT NULL,
  `lost_irridiy` int(10) NOT NULL,
  KEY `INDEX` (`lost_user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_town_treas`
--

LOCK TABLES `element_town_treas` WRITE;
/*!40000 ALTER TABLE `element_town_treas` DISABLE KEYS */;
INSERT INTO `element_town_treas` (`lost_town`, `lost_user`, `lost_gold`, `lost_crist`, `lost_irridiy`) VALUES (1,1,551000,101025000,15000);
/*!40000 ALTER TABLE `element_town_treas` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_user`
--

DROP TABLE IF EXISTS `element_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_user` (
  `lost_id` int(6) NOT NULL AUTO_INCREMENT,
  `lost_login` varchar(20) NOT NULL,
  `lost_password` varchar(32) NOT NULL,
  `lost_race` int(1) NOT NULL,
  `lost_level` int(2) NOT NULL,
  `lost_exp` varchar(50) NOT NULL,
  `lost_privilege` int(1) NOT NULL,
  `lost_money_gold` int(5) NOT NULL,
  `lost_block_info` text NOT NULL,
  `lost_male` varchar(10) NOT NULL,
  `lost_save` int(1) NOT NULL,
  `lost_email` varchar(50) NOT NULL,
  `lost_resourse_cristalls` int(5) NOT NULL,
  `lost_resourse_irridyi` int(5) NOT NULL,
  `lost_params_strlen` int(5) NOT NULL,
  `lost_params_heatpoints` int(5) NOT NULL,
  `lost_params_energy` varchar(100) NOT NULL,
  `lost_params_protection` int(5) NOT NULL,
  `lost_params_summa` int(6) NOT NULL,
  `lost_other` varchar(255) NOT NULL,
  `lost_labirint` varchar(255) NOT NULL,
  `lost_town` int(3) NOT NULL,
  `lost_town_other` varchar(100) NOT NULL,
  `lost_town_altar` int(3) NOT NULL,
  `lost_town_altar_time` bigint(30) NOT NULL,
  `lost_town_altar_params` varchar(100) NOT NULL,
  `lost_avatar` varchar(50) NOT NULL,
  `lost_abilities_ogon` mediumint(1) NOT NULL,
  `lost_abilities_voda` mediumint(1) NOT NULL,
  `lost_abilities_zemlya` mediumint(1) NOT NULL,
  `lost_abilities_vozduh` mediumint(1) NOT NULL,
  `lost_time_bank` varchar(100) NOT NULL,
  `lost_arena_tvt_rating` int(5) NOT NULL,
  `lost_arena_tvt2_rating` int(10) NOT NULL DEFAULT '1000',
  `lost_arena_pvp_rating` int(5) NOT NULL,
  `lost_refferer` int(10) NOT NULL,
  `lost_add_user_exp` int(4) NOT NULL,
  `lost_add_town_exp` int(4) NOT NULL,
  `lost_params_training` varchar(100) NOT NULL,
  `lost_start_ip` varchar(100) NOT NULL,
  `lost_ip` varchar(200) NOT NULL,
  `lost_user_agent` varchar(255) NOT NULL,
  `lost_user_agent_2` varchar(255) NOT NULL,
  `lost_blessing` int(1) NOT NULL,
  `lost_blessing_time` int(25) NOT NULL,
  `avatars` int(20) NOT NULL,
  PRIMARY KEY (`lost_id`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_user`
--

LOCK TABLES `element_user` WRITE;
/*!40000 ALTER TABLE `element_user` DISABLE KEYS */;
INSERT INTO `element_user` (`lost_id`, `lost_login`, `lost_password`, `lost_race`, `lost_level`, `lost_exp`, `lost_privilege`, `lost_money_gold`, `lost_block_info`, `lost_male`, `lost_save`, `lost_email`, `lost_resourse_cristalls`, `lost_resourse_irridyi`, `lost_params_strlen`, `lost_params_heatpoints`, `lost_params_energy`, `lost_params_protection`, `lost_params_summa`, `lost_other`, `lost_labirint`, `lost_town`, `lost_town_other`, `lost_town_altar`, `lost_town_altar_time`, `lost_town_altar_params`, `lost_avatar`, `lost_abilities_ogon`, `lost_abilities_voda`, `lost_abilities_zemlya`, `lost_abilities_vozduh`, `lost_time_bank`, `lost_arena_tvt_rating`, `lost_arena_tvt2_rating`, `lost_arena_pvp_rating`, `lost_refferer`, `lost_add_user_exp`, `lost_add_town_exp`, `lost_params_training`, `lost_start_ip`, `lost_ip`, `lost_user_agent`, `lost_user_agent_2`, `lost_blessing`, `lost_blessing_time`, `avatars`) VALUES (1,'Лютый Геймер','5ed73241ab6fd243fed4c1b40608b0cd',1,20,'10056591678 10104003817 10103002270',1,507111,'','male',1,'wmanimen@yandex.ru',12350,15000,131799,31797,'40:40:1407330523',62944,226540,'1407198778 1407198778 0 0 1 1 1 0','1407310005:1:2:0:1:18:20:0:20',1,'1:1407308129',0,1407353128,'','',5,5,5,5,'',1000,1000,1000,0,100,50,'3:3:3','127.0.0.1','46.211.132.206. 82.145.219.18','Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/32.0.1700.110 Safari/537.36','Opera/9.80 (Series 60; Opera Mini/7.0.30054/35.3781; U; ru) Presto/2.8.119 Version/11.10',3,1409904105,0),(2,'Странник','1b49cf76cc649cb92e2041d2278d6af2',0,1,'0 0',0,0,'','male',0,'',0,0,100,100,'40:40:1407293899',100,300,'1407293899 1407293899 0 0 1 1 1 0','0:0:0:0:0:0:0:0:0',0,'',0,0,'','',0,0,0,0,'',1000,1000,1000,0,0,0,'0:0:0','46.247.143.59','46.247.143.59','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1105.412 YaBrowser/1.5.1105.412 Safari/537.4','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1105.412 YaBrowser/1.5.1105.412 Safari/537.4',0,0,0),(3,'Странник','bb4f387e10f13772e835fa7933a96c20',1,1,'0 0',0,0,'','male',0,'',0,0,100,100,'40:40:1407273426',100,300,'1407273426 1407273426 0 0 1 1 1 0','1407273681:1:5:0:0:187:215:0:215',0,'',0,0,'','',0,0,0,0,'',1000,1000,1000,0,0,0,'0:0:0','46.247.143.59','85.115.248.144','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1105.412 YaBrowser/1.5.1105.412 Safari/537.4','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.125 Safari/537.36',0,0,0),(4,'Rogaine','9444dfe1f2ddc087a6568eda24adb138',2,1,'10 10',3,0,'','male',1,'rogaine@spaces.ru',5,0,117,114,'40:40:1407342672',118,349,'1407293907 1407293907 0 0 1 1 1 0','0:0:0:0:0:0:0:0:0',0,'',0,0,'','',0,0,0,0,'',1000,1000,1000,0,0,0,'0:0:0','46.247.143.59','46.247.155.23','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1105.412 YaBrowser/1.5.1105.412 Safari/537.4','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1105.412 YaBrowser/1.5.1105.412 Safari/537.4',0,0,0),(5,'Странник','37d0a74b27a8398a981a95af8572ceb4',3,2,'255 605',0,120,'','male',0,'',1375,0,365,371,'1:40:1407332351',368,1104,'1407330886 1407330886 0 0 1 1 1 0','0:0:0:0:0:0:0:0:0',0,'',0,0,'','',0,0,0,0,'',1000,1000,1000,0,0,0,'0:0:0','77.52.156.28. 82.145.209.107','77.52.156.28. 82.145.209.107','Opera/9.80 (Series 60; Opera Mini/6.5.27354/35.3730; U; ru) Presto/2.8.119 Version/11.10','Opera/9.80 (Series 60; Opera Mini/6.5.27354/35.3730; U; ru) Presto/2.8.119 Version/11.10',0,0,0),(6,'Странник','9b5982a38f4e5b4d3b7850a029bb59d7',3,1,'0 0',0,0,'','male',0,'',0,0,100,100,'40:40:1407336970',100,300,'1407336970 1407336970 0 0 1 1 1 0','0:0:0:0:0:0:0:0:0',0,'',0,0,'','',0,0,0,0,'',1000,1000,1000,0,0,0,'0:0:0','77.52.152.2. 82.145.216.255','77.52.152.2. 82.145.216.255','Opera/9.80 (Series 60; Opera Mini/6.5.27354/35.3730; U; ru) Presto/2.8.119 Version/11.10','Opera/9.80 (Series 60; Opera Mini/6.5.27354/35.3730; U; ru) Presto/2.8.119 Version/11.10',0,0,0),(7,'Krov Koroley','ee3fc8aa6f13c918bfcbe9adae02041b',3,9,'50445 109366 109366',2,16961,'','male',1,'neomaster-88@yandex.ru',25010,10000,203844,204306,'40:40:1407954289',203806,611956,'1407337146 1407337146 0 0 1 1 1 1','1407364481:1:6:0:1:317:365:0:365',1,'1:1407337361',0,0,'','',0,0,0,5,'',1000,1000,1000,0,0,0,'0:0:0','77.52.156.38. 82.145.211.59','77.52.153.52. 82.145.216.82','Opera/9.80 (Series 60; Opera Mini/7.1.32453/35.3730; U; ru) Presto/2.8.119 Version/11.10','Opera/9.80 (Series 60; Opera Mini/7.1.32453/35.3882; U; ru) Presto/2.8.119 Version/11.10',0,0,0),(8,'Тор','54d180b3e760b7b40a109ab5ad4d7739',1,20,'952587960 1000000099 1000000099',3,921665,'','male',1,'Vetal538@spaces.ru',990865,1000000,488904,460401,'40:40:1407401466',481311,1430616,'1407377989 1407377989 0 0 1 1 1 1','1407379340:1:4:0:1:122:140:5:140',1,'0:1407378309',0,1407412614,'','',5,5,5,5,'',1000,1000,1000,0,0,0,'30:0:0','46.211.131.202. 82.145.211.68','46.211.123.110. 82.145.209.189','Opera/9.80 (Series 60; Opera Mini/7.0.30054/35.3730; U; ru) Presto/2.8.119 Version/11.10','Opera/9.80 (Series 60; Opera Mini/7.1.32453/35.3781; U; ru) Presto/2.8.119 Version/11.10',0,0,0),(9,'Странник','f993e979e189d06ffc4ddb427f443426',0,1,'0 0',0,0,'','female',0,'',0,0,100,100,'40:40:1407436083',100,300,'1407436083 1407436083 0 0 1 1 1 0','0:0:0:0:0:0:0:0:0',0,'',0,0,'','',0,0,0,0,'',1000,1000,1000,0,0,0,'0:0:0','46.211.187.221. 82.145.218.149','46.211.187.221. 82.145.218.149','Opera/9.80 (Series 60; Opera Mini/7.1.32444/35.3781; U; ru) Presto/2.8.119 Version/11.10','Opera/9.80 (Series 60; Opera Mini/7.1.32444/35.3781; U; ru) Presto/2.8.119 Version/11.10',0,0,0),(10,'Манюня','4cd702a48d22ef37c6be8c658e6f2463',2,1,'131 131',0,0,'','female',1,'MAHDAPUHKA@spaces.ru',104,0,100,100,'40:40:1408819515',100,300,'1407436087 1407436087 0 0 1 1 1 0','1408604353:0:4:0:1:83:95:0:95',0,'',0,0,'','',0,0,0,0,'',1000,1000,1000,0,0,0,'0:0:0','46.211.187.221. 82.145.218.149','77.52.153.36. 82.145.209.229','Opera/9.80 (Series 60; Opera Mini/7.1.32444/35.3781; U; ru) Presto/2.8.119 Version/11.10','Opera/9.80 (Series 60; Opera Mini/7.1.32444/35.3997; U; ru) Presto/2.8.119 Version/11.10',0,0,0),(11,'Странник','fbe4c992781bab089cdf6f02bef808c9',0,1,'0 0',0,0,'','male',0,'',0,0,100,100,'40:40:1407516476',100,300,'1407516476 1407516476 0 0 1 1 1 0','0:0:0:0:0:0:0:0:0',0,'',0,0,'','',0,0,0,0,'',1000,1000,1000,0,0,0,'0:0:0','217.66.159.114','217.66.159.114','Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/32.0.1700.110 Safari/537.36','Mozilla/5.0 (Windows NT 6.2; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/32.0.1700.110 Safari/537.36',0,0,0),(12,'Странник','faef27bcefd05b60a2be897b53cc9dd8',0,1,'0 0',0,0,'','male',0,'',0,0,100,100,'40:40:1408430789',100,300,'1408430789 1408430789 0 0 1 1 1 0','0:0:0:0:0:0:0:0:0',0,'',0,0,'','',0,0,0,0,'',1000,1000,1000,0,0,0,'0:0:0','77.52.152.237. 82.145.216.239','77.52.152.237. 82.145.216.239','Opera/9.80 (Android; Opera Mini/7.5.35613/35.3882; U; ru) Presto/2.8.119 Version/11.10','Opera/9.80 (Android; Opera Mini/7.5.35613/35.3882; U; ru) Presto/2.8.119 Version/11.10',0,0,0),(13,'Странник','734be3640d632fa2c5caa6e48e8cfd6a',3,3,'828 2134',0,4,'','female',0,'',3409,0,485,529,'4:40:1408435797',509,1523,'1408431169 1408431169 0 0 1 1 1 0','1408435537:1:7:1408435991:0:213:245:0:245',0,'',0,0,'','',0,0,0,0,'1408520845',1000,1000,1000,0,0,0,'0:0:0','77.52.152.216','77.52.152.216','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.143 Safari/537.36','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.143 Safari/537.36',0,0,0),(14,'Странник','4eeb5f5058f68ff864c14178104e6485',0,1,'0 0',0,0,'','male',0,'',0,0,100,100,'40:40:1408431707',100,300,'1408431707 1408431707 0 0 1 1 1 0','0:0:0:0:0:0:0:0:0',0,'',0,0,'','',0,0,0,0,'',1000,1000,1000,0,0,0,'0:0:0','109.194.162.88','109.194.162.88','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.143 Safari/537.36','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/36.0.1985.143 Safari/537.36',0,0,0),(15,'Странник','c4bb13c2c363dcc9d18f81b943196f33',0,1,'0 0',0,0,'','male',0,'',0,0,100,100,'40:40:1408433036',100,300,'1408433036 1408433036 0 0 1 1 1 0','0:0:0:0:0:0:0:0:0',0,'',0,0,'','',0,0,0,0,'',1000,1000,1000,0,0,0,'0:0:0','185.3.32.153','185.3.32.153','Opera/9.80 (Windows NT 6.1; WOW64) Presto/2.12.388 Version/12.17','Opera/9.80 (Windows NT 6.1; WOW64) Presto/2.12.388 Version/12.17',0,0,0),(16,'Странник','e265e517fb35c0f34fc5ad4eec898442',0,1,'0 0',0,0,'','male',0,'',0,0,100,100,'40:40:1408435384',100,300,'1408435384 1408435384 0 0 1 1 1 0','0:0:0:0:0:0:0:0:0',0,'',0,0,'','',0,0,0,0,'',1000,1000,1000,0,0,0,'0:0:0','46.252.116.122','46.252.116.122','Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) CriOS/36.0.1985.57 Mobile/11D257 Safari/9537.53','Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) CriOS/36.0.1985.57 Mobile/11D257 Safari/9537.53',0,0,0),(17,'Странник','e265e517fb35c0f34fc5ad4eec898442',0,1,'0 0',0,0,'','male',0,'',0,0,100,100,'40:40:1408437870',100,300,'1408437870 1408437870 0 0 1 1 1 0','0:0:0:0:0:0:0:0:0',0,'',0,0,'','',0,0,0,0,'',1000,1000,1000,0,0,0,'0:0:0','77.52.153.157. 82.145.216.178','77.52.153.157. 82.145.216.178','Opera/9.80 (Android; Opera Mini/7.5.32193/35.3882; U; ru) Presto/2.8.119 Version/11.10','Opera/9.80 (Android; Opera Mini/7.5.32193/35.3882; U; ru) Presto/2.8.119 Version/11.10',0,0,0),(18,'Странник','c179859415c920357b3a3091f0f3bcf8',0,1,'0 0',0,0,'','male',0,'',0,0,100,100,'40:40:1408448873',100,300,'1408448873 1408448873 0 0 1 1 1 0','0:0:0:0:0:0:0:0:0',0,'',0,0,'','',0,0,0,0,'',1000,1000,1000,0,0,0,'0:0:0','77.52.156.51. 82.145.216.216','77.52.156.51. 82.145.216.216','Opera/9.80 (Android; Opera Mini/7.5.35199/35.3882; U; ru) Presto/2.8.119 Version/11.10','Opera/9.80 (Android; Opera Mini/7.5.35199/35.3882; U; ru) Presto/2.8.119 Version/11.10',0,0,0),(19,'Странник','39041aa02e7d4203bede09a82c647561',0,1,'0 0',0,0,'','female',0,'',0,0,100,100,'40:40:1408760455',100,300,'1408760455 1408760455 0 0 1 1 1 0','0:0:0:0:0:0:0:0:0',0,'',0,0,'','',0,0,0,0,'',1000,1000,1000,0,0,0,'0:0:0','178.63.49.82','178.63.49.82','Mozilla/5.0 (compatible; MJ12bot/v1.4.5; http://www.majestic12.co.uk/bot.php?+)','Mozilla/5.0 (compatible; MJ12bot/v1.4.5; http://www.majestic12.co.uk/bot.php?+)',0,0,0),(20,'Странник','eae83756a47fdf5160cade2261f53de6',0,1,'0 0',0,0,'','male',0,'',0,0,100,100,'40:40:1408760459',100,300,'1408760459 1408760459 0 0 1 1 1 0','0:0:0:0:0:0:0:0:0',0,'',0,0,'','',0,0,0,0,'',1000,1000,1000,0,0,0,'0:0:0','178.63.49.82','178.63.49.82','Mozilla/5.0 (compatible; MJ12bot/v1.4.5; http://www.majestic12.co.uk/bot.php?+)','Mozilla/5.0 (compatible; MJ12bot/v1.4.5; http://www.majestic12.co.uk/bot.php?+)',0,0,0),(21,'Странник','a3e87a4d9d6176b03529cd8c960c6417',0,1,'0 0',0,0,'','male',0,'',0,0,100,100,'40:40:1409165513',100,300,'1409165513 1409165513 0 0 1 1 1 0','0:0:0:0:0:0:0:0:0',0,'',0,0,'','',0,0,0,0,'',1000,1000,1000,0,0,0,'0:0:0','78.111.187.153','78.111.187.153','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1105.412 YaBrowser/1.5.1105.412 Safari/537.4','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1105.412 YaBrowser/1.5.1105.412 Safari/537.4',0,0,0);
/*!40000 ALTER TABLE `element_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `element_xsolla`
--

DROP TABLE IF EXISTS `element_xsolla`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `element_xsolla` (
  `lost_id` int(11) NOT NULL AUTO_INCREMENT,
  `lost_xsolla_id` bigint(40) NOT NULL,
  `lost_user` int(11) NOT NULL,
  `lost_sum` int(6) NOT NULL,
  `lost_date` varchar(100) NOT NULL,
  `lost_refferal` int(1) NOT NULL,
  `lost_time` bigint(30) NOT NULL,
  `lost_zabral` int(1) NOT NULL,
  PRIMARY KEY (`lost_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `element_xsolla`
--

LOCK TABLES `element_xsolla` WRITE;
/*!40000 ALTER TABLE `element_xsolla` DISABLE KEYS */;
/*!40000 ALTER TABLE `element_xsolla` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `worldkassa`
--

DROP TABLE IF EXISTS `worldkassa`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `worldkassa` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID платежа (Внутренний ID)',
  `id_user` int(11) unsigned NOT NULL COMMENT 'ID пользователя',
  `id_bill` int(11) unsigned NOT NULL COMMENT 'ID платежа в Worldkassa',
  `time` int(11) unsigned NOT NULL COMMENT 'Время инициализации платежа',
  `time_oplata` int(11) unsigned DEFAULT '0' COMMENT 'Время оплаты',
  `summa` decimal(11,2) NOT NULL DEFAULT '0.00' COMMENT 'Сумма',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Статистика платежей через WorldKassa';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `worldkassa`
--

LOCK TABLES `worldkassa` WRITE;
/*!40000 ALTER TABLE `worldkassa` DISABLE KEYS */;
/*!40000 ALTER TABLE `worldkassa` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-08-28 22:55:23
