<?php
require_once './element_options/element_options.php';
if (!$user) { header('Location: /'); exit; }

	if (!$id) {
		$title = 'Ошибка';
		$error1 = '<span class="small">Произошла какая-то ошибка</span>';
		require_once 'element_error_page.php';
		exit;
	}
	
	if ($id != $user['lost_id'] AND $user['lost_privilege'] < 2) {
		$title = 'Ошибка';
		$error1 = '<span class="small">Произошла какая-то ошибка</span>';
		require_once 'element_error_page.php';
		exit;
	}
	
	$profile = (($id == $user['lost_id']) ? $user : cache_user($id));
	
	if (!$profile) {
		$title = 'Ошибка';
		$error1 = '<span class="small">Произошла какая-то ошибка</span>';
		require_once 'element_error_page.php';
		exit;
	}
	
	$market = (isset($_GET['market']) AND is_numeric($_GET['market'])) ? (int)$_GET['market'] : false;
	require_once './element_function/element_function_battle.php';
	require_once './element_function/element_function_item.php';
	
	function CenaUmenija($quality) {
			 if ($quality == 0) return array('cristalls' =>   500, 'gold' => 	 0);
		else if ($quality == 1) return array('cristalls' =>  5000, 'gold' => 	 0);
		else if ($quality == 2) return array('cristalls' => 30000, 'gold' => 	 0);
		else if ($quality == 3) return array('cristalls' => 	0, 'gold' =>   2000);
		else if ($quality == 4) return array('cristalls' => 	0, 'gold' =>  10000);
		else if ($quality == 5) return array('cristalls' => 	0, 'gold' =>  20000);
	}
	
	$abil_ogon = SetAbilitiesOgon($profile['lost_abilities_ogon'], $profile['lost_race']);
	$abil_voda = SetAbilitiesVoda($profile['lost_abilities_voda'], $profile['lost_race']);
	$abil_vozd = SetAbilitiesVosdyh($profile['lost_abilities_vozduh'], $profile['lost_race']);
	$abil_zeml = SetAbilitiesZemlya($profile['lost_abilities_zemlya'], $profile['lost_race']);
	
	$title = 'Умения';  
	require_once './element_include/element_head.php';
	require_once './element_include/element_header_user_true.php';
	
		if ($market AND $market >= 0 AND $market <= 5) {
			if ($go == 'ogon' OR $go == 'voda' OR $go == 'vozdyh' OR $go == 'zemlja') {
				 if ($go == 'ogon')    { $umka = 'lost_abilities_ogon'; $name = 'Огненная сила'; }
			else if ($go == 'voda')    { $umka = 'lost_abilities_voda';	$name = 'Водяной крит'; }
			else if ($go == 'vozdyh')  { $umka = 'lost_abilities_vozduh'; $name = 'Ловушка ветра'; } 
			else if ($go == 'zemlja')  { $umka = 'lost_abilities_zemlya'; $name = 'Земляная стойкость'; }
			
			  if ($profile[$umka] != $market) {
				$cena = CenaUmenija($market);
				
				if (isset($_GET['ok'])) {
					if ($cena['gold'] > 0) {
						if ($profile['lost_money_gold'] < $cena['gold']) $error = '<span>Вам не хватает <img src="/images/icons/gold.png">'.($cena['gold'] - $profile['lost_money_gold']).' золота</span><br/><a class="button w40 mt5 mb5" href="/payment">Купить золото</a>';
					} else {
						if ($profile['lost_resourse_cristalls'] < $cena['cristalls']) $error = '<span>Вам не хватает <img src="/images/icons/cristall.png"> '.($cena['cristalls'] - $profile['lost_resourse_cristalls']).' кристаллов</span><br/><a class="button w40 mt5 mb5" href="/gold">Купить кристаллы</a>';
					}
					
					if (!isset($error)) {
					
						$profile[$umka] = $market;
						
						if ($cena['gold'] > 0) {
							
							$image = quality_item_name($market);
							$statistika_user = 'Время: '.rdate("Y год, d M H:i", time()).'<br/>
							Покупка умения '.$image['image'].' '.$name.' за <img src="/images/icons/gold.png">'.$cena['gold'].' золота';
							
							update_money_exp($profile, 0, 0, 0, -$cena['gold']);
						} else {
							$image = quality_item_name($market);
							$statistika_user = 'Время: '.rdate("Y год, d M H:i", time()).'<br/>
							Покупка умения '.$image['image'].' '.$name.' за <img src="/images/icons/cristall.png">'.$cena['cristalls'].' кристаллов';
							
							update_money_exp($profile, 0, -$cena['cristalls'], 0, 0);
						}
					
						header('Location: /abilities?id='.$id);
						exit;
					} else echo '<div class="nfl p5 mb5 cntr small error1 mlra">'.$error.'</div>';
				
				} else {
					echo '<div class="nfl p5 mb5 cntr yellow1 small mlra">';
					echo 'Вы действительно хотите купить умение за '.(($cena['gold'] > 0) ? '<img src="/images/icons/gold.png">'.$cena['gold'].' золота?' : '<img src="/images/icons/cristall.png">'.$cena['cristalls'].' кристаллов?');
					echo '<div class="mt5">';
					echo '<a class="button w40 mr2" href="/abilities?id='.$id.'&go='.$go.'&market='.$market.'&ok">Да</a>';
					echo '<a class="button w40 ml2" href="/abilities?id='.$id.'">Нет</a>';
					echo '</div>';
					echo '</div>';
				}
			  }
			}
		}
	
	echo '<div class="nfl p5 mb5 cntr small mlra">';
		
		$image = quality_item_name($profile['lost_abilities_ogon']);
		if (!$go OR $go == 'ogon') {
		echo '<table class="mlra"><td><img width="45" height="45" src="/images/fire.png" alt=""/></td>';
		echo '<td class="small left"  valign="top">';
		echo '<span class="ml5 bold yellow1">'.$image['image'].' Огненная сила</span><br/>';
		echo '<span class="ml5 bold yellow1">'.$image['image'].' Удар: +'.$abil_ogon['add_uron'].'%</span><br/>';
		echo '<span class="ml5 bold yellow1">'.$image['image'].' Качество: '.$image['name'].'</span>';
		echo '</td></table>';
		echo '<div class="white">';
		echo 'Умение <span class="bold">"Огненная сила"</span> повышает силу Вашего удара на '.$abil_ogon['add_uron'].'%. Чем лучше качество, тем больше усиление<br/>';
		echo '<span class="ccc">Время действия: '.$abil_ogon['active'].' секунд <br/>Время восстановления: '.$abil_ogon['refresh'].' секунд</span>';
		echo ($profile['lost_race'] == 1) ? '<br/><span class="while bold">Бонус стихии: +10% к урону</span>' : '';
		echo '</div>';
		}
		
			if ($go == 'ogon') {
				echo '<div class="hr mt5 mb5"></div>';
				
				for ($i = 0; $i <= 5; $i++) {
					if ($i != $profile['lost_abilities_ogon']) {
						$image = quality_item_name($i);
						$umka = SetAbilitiesOgon($i, $profile['lost_race']);
						$cena = CenaUmenija($i);
						
						echo '<div class="moderator">';
						echo $image['image'].' '.$quality_name[$i].' качество<br/>';
						echo '<span class="white">Сила удара:</span> +'.$umka['add_uron'].'%<br/>';
						echo '<span class="ccc">Время активности: '.$umka['active'].' секунд <br/>Время восстановления: '.$umka['refresh'].' секунд</span>';
						echo '<div class="mt5"><a class="button w50" href="/abilities?id='.$id.'&go='.$go.'&market='.$i.'">Купить за '.(($cena['gold'] > 0) ? '<img src="/images/icons/gold.png">'.$cena['gold'] : '<img src="/images/icons/cristall.png">'.$cena['cristalls']).'</a></div>';
						echo '</div>';
						echo ($i < 5) ? '<div class="hr mt5 mb5 w80 mlra"></div>' : '';
					}
				}
				
				echo '</div>';
				require_once './element_include/element_foot_user_true.php';
				exit;
			} else if (!$go) echo '<div class="mt5"><a class="button w70" href="/abilities?id='.$id.'&go=ogon">Улучшить</a></div>';
		
		
	
		if (!$go) echo '<div class="hr mt5 mb5"></div>';
		
		if (!$go OR $go == 'voda') {
		$image = quality_item_name($profile['lost_abilities_voda']);
		echo '<table class="mlra"><td><img width="45" height="45" src="/images/water.png" alt=""/></td>';
		echo '<td class="small left"  valign="top">';
		echo '<span class="ml5 bold yellow1">'.$image['image'].' Водяной крит</span><br/>';
		echo '<span class="ml5 bold yellow1">'.$image['image'].' Крит удар: +'.$abil_voda['add_uron'].'%</span><br/>';
		echo '<span class="ml5 bold yellow1">'.$image['image'].' Качество: '.$image['name'].'</span>';
		echo '</td></table>';
		echo '<div class="white">';
		echo 'Умение <span class="bold">"Водяной крит"</span> позволяет бить врага критическими ударами. Чем лучше качество, тем дольше время действия в бою<br/>';
		echo '<span class="ccc">Время действия: '.$abil_voda['active'].' секунд <br/>Время восстановления: '.$abil_voda['refresh'].' секунд</span>';
		echo ($profile['lost_race'] == 2) ? '<br/><span class="while bold">Бонус стихии: +10% к криту</span>' : '';
		echo '</div>';
		}
		
			if ($go == 'voda') {
				echo '<div class="hr mt5 mb5"></div>';
				
				for ($i = 0; $i <= 5; $i++) {
					if ($i != $profile['lost_abilities_voda']) {
						$image = quality_item_name($i);
						$umka = SetAbilitiesVoda($i, $profile['lost_race']);
						$cena = CenaUmenija($i);
						
						echo '<div class="moderator">';
						echo $image['image'].' '.$quality_name[$i].' качество<br/>';
						echo '<span class="white">Крит удар:</span> +'.$umka['add_uron'].'%<br/>';
						echo '<span class="ccc">Время активности: '.$umka['active'].' секунд <br/>Время восстановления: '.$umka['refresh'].' секунд</span>';
						echo '<div class="mt5"><a class="button w50" href="/abilities?id='.$id.'&go='.$go.'&market='.$i.'">Купить за '.(($cena['gold'] > 0) ? '<img src="/images/icons/gold.png">'.$cena['gold'] : '<img src="/images/icons/cristall.png">'.$cena['cristalls']).'</a></div>';
						echo '</div>';
						echo ($i < 5) ? '<div class="hr mt5 mb5 w80 mlra"></div>' : '';
					}
				}
				
				echo '</div>';
				require_once './element_include/element_foot_user_true.php';
				exit;
			} else if (!$go) echo '<div class="mt5"><a class="button w70" href="/abilities?id='.$id.'&go=voda">Улучшить</a></div>';
		
		if (!$go) echo '<div class="hr mt5 mb5"></div>';
		
		if (!$go OR $go == 'vozdyh') {
		$image = quality_item_name($profile['lost_abilities_vozduh']);
		echo '<table class="mlra"><td><img width="45" height="45" src="/images/air.png" alt=""/></td>';
		echo '<td class="small left"  valign="top">';
		echo '<span class="ml5 bold yellow1">'.$image['image'].' Ловушка ветра</span><br/>';
		echo '<span class="ml5 bold yellow1">'.$image['image'].' Шанс: '.$abil_vozd['chanse'].'%</span><br/>';
		echo '<span class="ml5 bold yellow1">'.$image['image'].' Качество: '.$image['name'].'</span>';
		echo '</td></table>';
		echo '<div class="white">';
		echo 'Умение <span class="bold">"Ловушка ветра"</span> позволяет забрать у противника '.$abil_vozd['add_hp'].'% здоровья и прибавляет его Вам. <br/>';
		echo '<span class="ccc">Время восстановления: '.$abil_vozd['refresh'].' секунд</span>';
		echo ($profile['lost_race'] == 3) ? '<br/><span class="while bold">Бонус стихии: +10% к забранному здоровью</span>' : '';
		echo '</div>';
		}
		
			if ($go == 'vozdyh') {
				echo '<div class="hr mt5 mb5"></div>';
				
				for ($i = 0; $i <= 5; $i++) {
					if ($i != $profile['lost_abilities_vozduh']) {
						$image = quality_item_name($i);
						$umka = SetAbilitiesVosdyh($i, $profile['lost_race']);
						$cena = CenaUmenija($i);
						
						echo '<div class="moderator">';
						echo $image['image'].' '.$quality_name[$i].' качество<br/>';
						echo '<span class="white">Шанс:</span> '.$umka['chanse'].'%<br/>';
						echo '<span class="white">Отнимает:</span> '.$umka['add_hp'].'% здоровья<br/>';
						echo '<span class="ccc">Время восстановления: '.$umka['refresh'].' секунд</span>';
						echo '<div class="mt5"><a class="button w50" href="/abilities?id='.$id.'&go='.$go.'&market='.$i.'">Купить за '.(($cena['gold'] > 0) ? '<img src="/images/icons/gold.png">'.$cena['gold'] : '<img src="/images/icons/cristall.png">'.$cena['cristalls']).'</a></div>';
						echo '</div>';
						echo ($i < 5) ? '<div class="hr mt5 mb5 w80 mlra"></div>' : '';
					}
				}
				
				echo '</div>';
				require_once './element_include/element_foot_user_true.php';
				exit;
			} else if (!$go) echo '<div class="mt5"><a class="button w70" href="/abilities?id='.$id.'&go=vozdyh">Улучшить</a></div>';
		
		if (!$go) echo '<div class="hr mt5 mb5"></div>';
		
		if (!$go OR $go == 'zemlja') {
		$image = quality_item_name($profile['lost_abilities_zemlya']);
		echo '<table class="mlra"><td><img width="45" height="45" src="/images/ground.png" alt=""/></td>';
		echo '<td class="small left"  valign="top">';
		echo '<span class="ml5 bold yellow1">'.$image['image'].' Земляная стойкость</span><br/>';
		echo '<span class="ml5 bold yellow1">'.$image['image'].' Поглощение: '.$abil_zeml['minus_uron'].'%</span><br/>';
		echo '<span class="ml5 bold yellow1">'.$image['image'].' Качество: '.$image['name'].'</span>';
		echo '</td></table>';
		echo '<div class="white">';
		echo 'Умение <span class="bold">"Земляная стойкость"</span> поглощает урон врага по Вам на '.$abil_zeml['minus_uron'].'%. Чем лучше качество, тем больше % урона вы будете поглощать в бою<br/>';
		echo '<span class="ccc">Время действия: '.$abil_zeml['active'].' секунд <br/>Время восстановления: '.$abil_zeml['refresh'].' секунд</span>';
		echo ($profile['lost_race'] == 3) ? '<br/><span class="while bold">Бонус стихии: +10% к пошлощению урона</span>' : '';
		echo '</div>';
		}
	
			if ($go == 'zemlja') {
				echo '<div class="hr mt5 mb5"></div>';
				
				for ($i = 0; $i <= 5; $i++) {
					if ($i != $profile['lost_abilities_zemlya']) {
						$image = quality_item_name($i);
						$umka = SetAbilitiesZemlya($i, $profile['lost_race']);
						$cena = CenaUmenija($i);
						
						echo '<div class="moderator">';
						echo $image['image'].' '.$quality_name[$i].' качество<br/>';
						echo '<span class="white">Поглощение урона:</span> '.$umka['minus_uron'].'%<br/>';
						echo '<span class="ccc">Время активности: '.$umka['active'].' секунд<br/>Время восстановления: '.$umka['refresh'].' секунд</span>';
						echo '<div class="mt5"><a class="button w50" href="/abilities?id='.$id.'&go='.$go.'&market='.$i.'">Купить за '.(($cena['gold'] > 0) ? '<img src="/images/icons/gold.png">'.$cena['gold'] : '<img src="/images/icons/cristall.png">'.$cena['cristalls']).'</a></div>';
						echo '</div>';
						echo ($i < 5) ? '<div class="hr mt5 mb5 w80 mlra"></div>' : '';
					}
				}
				
				echo '</div>';
				require_once './element_include/element_foot_user_true.php';
				exit;
			} else if (!$go) echo '<div class="mt5"><a class="button w70" href="/abilities?id='.$id.'&go=zemlja">Улучшить</a></div>';
	
	echo '</div>';
	require_once './element_include/element_foot_user_true.php';
?>
