<?php
$starting_on = '';
require_once './element_options/element_options.php';
if (!$user) { header('Location: /'); exit; }
	
	// Кэш с параметрами боя, если нету, отправляем на стартовую страницу
	$training = readcache('element_training_user_id'.$user['lost_id']);
	if (!$training) { header('Location: /start'); exit; }

	// Подключаем функции боя
	require_once './element_function/element_function_battle.php'; 
	
	// Кэш с журналом боя
	$journal = readcache('element_training_journal_user_id'.$user['lost_id']);
	
	// Прописываем умения персонажа
	$abil_ogon = AbilitiesOgon($user['lost_abilities_ogon'], $user['lost_race'], false, $user['lost_id']);
	$abil_voda = AbilitiesVoda($user['lost_abilities_voda'], $user['lost_race'], false, $user['lost_id']);
	$abil_zeml = AbilitiesZemlya($user['lost_abilities_zemlya'], $user['lost_race'], false, $user['lost_id']);
	$abil_vosd = AbilitiesVozdyh($user['lost_abilities_vozduh'], $user['lost_race'], false, $user['lost_id']);
	// Заканчиваем с умениями
	
	$add_hp = 0;
	
	// Атака по боту
	if ($go == 'attaka') {
		// Если нужно показать на удар и его ещё небыло, добавляем единицу
		if ($training['other']['training'] == 1) $training['other']['training']++;
		
		// Активация Огненной силы
		if ($id == 1 AND !$abil_ogon['activate']) {
			$abil_ogon = AbilitiesOgon($user['lost_abilities_ogon'], $user['lost_race'], true, $user['lost_id']);
			$image = quality_item_name($user['lost_abilities_ogon']);
			array_unshift($journal, '<span class="yellow1">Вы активировали '.$image['image'].' <span class="bold">Огненную силу</span></span>');
			if ($training['other']['training'] == 2) $training['other']['training']++;
		}
		
		// Активация Водяного крита
		if ($id == 2  AND !$abil_voda['activate']) {
			$abil_voda = AbilitiesVoda($user['lost_abilities_voda'], $user['lost_race'], true, $user['lost_id']);
			$image = quality_item_name($user['lost_abilities_voda']);
			array_unshift($journal, '<span class="yellow1">Вы активировали '.$image['image'].' <span class="bold">Водяной крит</span></span>');
			if ($training['other']['training'] == 3) $training['other']['training']++;
		}
		
		// Активация Ловушки ветра
		if ($id == 3 AND !$abil_vosd['active']) {
			$abil_vosd = AbilitiesVozdyh($user['lost_abilities_vozduh'], $user['lost_race'], true, $user['lost_id']);
			$image = quality_item_name($user['lost_abilities_vozduh']);
			array_unshift($journal, '<span class="yellow1">Вы активировали '.$image['image'].' <span class="bold">Ловушку ветра</span></span>');
			if ($training['other']['training'] == 4) $training['other']['training']++;	
			
				$add_hp = (int)(($training['bot']['other_hp'] / 100) * 20);
				$training['bot']['battle_hp'] = $training['bot']['battle_hp'] - $add_hp;
				$training['user']['battle_hp'] = $training['user']['battle_hp'] + $add_hp;
				array_unshift($journal, '<span class="lngreen">Вы забрали у Тренера <span class="bold">'.$add_hp.'</span> здоровья</span>');
		}

		// Активация Землянной стойкости
		if ($id == 4 AND !$abil_zeml['activate']) {
			$abil_zeml = AbilitiesZemlya($user['lost_abilities_zemlya'], $user['lost_race'], true, $user['lost_id']);
			if ($training['other']['training'] == 5) $training['other']['training']++;
			$image = quality_item_name($user['lost_abilities_vozduh']);
			array_unshift($journal, '<span class="yellow1">Вы активировали '.$image['image'].' <span class="bold">Земляную стойкость</span></span>');
		}
			
		$uron = GenerationUron($user['lost_params_strlen'], $training['user']['time'], $abil_ogon['add_procent'], $abil_voda['add_procent'], 0, 0);
		
		$hhhp = rand(20, 25);
		$training['bot']['battle_hp'] = $training['bot']['battle_hp'] - $uron;
		$training['user']['battle_hp'] = $training['user']['battle_hp'] - $hhhp;
		$training['user']['time'] = microtime();
		
		array_unshift($journal, '<span class="white">Вы ударали Тренера на <span class="bold">'.$uron.'</span> урон</span>');
		array_unshift($journal, '<span class="error1">Тренер ударил Вас на <span class="bold">'.$hhhp.'</span> урон</span>');
		
			if ($training['bot']['battle_hp'] <= 0) {
				deletecache('element_training_journal_user_id'.$user['lost_id']);
				deletecache('element_training_user_id'.$user['lost_id']);
				writecache('ElementUser'.$user['lost_id'].'training', true);
				header('Location: /start');
				exit;
			}
		
		writecache('element_training_journal_user_id'.$user['lost_id'], $journal);	
		writecache('element_training_user_id'.$user['lost_id'], $training);
		$user_uron = $uron;
		$bot_uron = $hhhp;
	} else { $user_uron = 0; $bot_uron = 0; } 
	
	$title = 'Обучение'; 
	require_once './element_include/element_head.php';
	require_once './element_function/element_function_battle.php';
	echo '<body><div class="p5">';
	
	echo '<div class="small mb5 cntr yellow1">';
	echo '<img src="/images/icons/clock.gif"> '.date("i:s", mktime(0, 0, (time() - $training['other']['timer'])));
	echo '</div>';
	
	$lost_user = array('user_race' => 0, 'user_hp' => $training['user']['battle_hp'], 
					   'user_other_hp' => $training['user']['other_hp'], 'user_name' => $user['lost_login'],
					   'user_uron' => $bot_uron, 'user_add_hp' => $add_hp);
	$bot_info  = array('user_race' => 0, 'user_hp' => $training['bot']['battle_hp'], 
					   'user_other_hp' => $training['bot']['other_hp'], 'user_name' => 'Тренер',
					   'user_uron' => $user_uron, 'user_add_hp' => 0);
	
	EchoTableUsersBattle($lost_user, $bot_info);

	if ($training['other']['training'] <= 6) {
	echo '<div class="nfl p5 mb5 cntr white small mlra">';
		 if ($training['other']['training'] == 1) echo 'Жмите бить, чтобы атаковать врага! Для максимальных ударов, время между ударами должно быть - 5 секунд';
	else if ($training['other']['training'] == 2) echo 'Активируйте умение "Огнянная сила" чтобы увеличить удар по врагу!<br/><span class="bold">Стихия огня увеличивает урон умения на 10%</span>';
	else if ($training['other']['training'] == 3) echo 'Активируйте умение "Водяной крит" чтобы наносить врагу критические удары!<br/><span class="bold">Стихия воды увеличивает критический удар умения на 10%</span>';
	else if ($training['other']['training'] == 4) echo 'Активируйте умение "Ловушка ветра" и с небольшим шансом, Вы сможете забрать у врага немного здоровья!<br/><span class="bold">Стихия воздуха на 10% увеличивает забираемое здоровье</span>';
	else if ($training['other']['training'] == 5) echo 'Активируйте умение "Земляная стойкость" чтобы поглощать урон врага!<br/><span class="bold">Стихия земли увеличивает поглощение урона по Вам на 10%</span>';
	else if ($training['other']['training'] == 6) echo 'Убейте тренера и Выберите свою стихию!';
	echo '</div>';
	}
	EchoAbiliteBattle($abil_ogon, $abil_voda, $abil_vosd, $abil_zeml, false, 'w19', 35, $training['other']['training'], '/training');
	
	if (count($journal) > 0) {
	echo '<div class="nfl p5 mb5 small mlra">';
		foreach(array_slice($journal, 0, 10, true) as $value) {
			echo '<span>'.$value.'<span><br/>';
		}
	echo '</div>';
	}
	
	require_once './element_include/element_foot_user_battle_true.php';
?>